<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'admin', language 'bg', version '3.1'.
 *
 * @package     admin
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accessdenied'] = 'Достъпът отказан';
$string['accounts'] = 'Потребителски регистрации';
$string['addcategory'] = 'Добавяне на категория';
$string['additionalhtml'] = 'Допълнителен HTML';
$string['additionalhtml_desc'] = 'Тези настройки ви позволяват да зададете HTML код, който искате да се добави към всяка страница. Можете да зададете HTML, който ще бъде добавен: в HEAD тага за страницата, точно след отварящия BODY таг или точно преди затварящия BODY таг.<br />Това ви позволява много лесно и независимо от избраната тема да добавяте ваши горна или долна част на всяка страница, или да добавяте поддръжка за услуги като Google Analytics.';
$string['additionalhtml_heading'] = 'Допълнителен HTML, който да бъде добавен на всяка страница.';
$string['additionalhtmlfooter'] = 'Преди затварящия BODY таг';
$string['additionalhtmlfooter_desc'] = 'Съдържанието тук ще бъде добавено на всяка страница преди затварянето на тага BODY';
$string['additionalhtmlhead'] = 'В тага HEAD';
$string['additionalhtmlhead_desc'] = 'Съдържанието тук ще бъде добавено в края на тага HEAD за всяка страница.';
$string['additionalhtmltopofbody'] = 'След отварящия BODY таг';
$string['additionalhtmltopofbody_desc'] = 'Съдържанието тук ще бъде добавяно на всяка страница, веднага след отварящия BODY таг.';
$string['admincategory'] = 'Категория: {$a}';
$string['adminseesall'] = 'Администраторите виждат всичко';
$string['adminseesallevents'] = 'Администраторите виждат всички събития';
$string['adminseesownevents'] = 'Администраторите са просто като всички останали потребители';
$string['advancedfeatures'] = 'Разширени възможности';
$string['allcountrycodes'] = 'Всички кодове на държави';
$string['allowbeforeblock'] = 'Първо списъкът с разрешени';
$string['allowbeforeblockdesc'] = 'По подразбиране, списъкът с блокираните IP-та се проверява първи. Ако тази опция е разрешена, списъкът с разрешените IP-та ще се проверява преди списъка с блокираните.';
$string['allowblockstodock'] = 'Позволяване блокове върху странична лента';
$string['allowcategorythemes'] = 'Позволява теми за категории';
$string['allowcoursethemes'] = 'Позволява теми за курсове';
$string['allowediplist'] = 'Списък с разрешени IP адреси';
$string['allowemailaddresses'] = 'Разрешени имейл домейни';
$string['allowframembedding'] = 'Разреши вграждането на кадри (frames)';
$string['allowframembedding_help'] = 'Ако бъде разрешено, този сайт ще може да се показва в рамка (frame) в друга отдалечена система, както е препоръчано когато се използва добавката "Публикуване като LTI инструмент". Иначе, се препоръчва от съображения за сигурност да не се  разрешава.';
$string['allowguestmymoodle'] = 'Позволяване достъп на гост до Моето табло';
$string['allowobjectembed'] = 'Разрешаване на EMBED и OBJECT  тагове';
$string['allowthemechangeonurl'] = 'Позволява промени на темите в URL';
$string['allowuserblockhiding'] = 'Разрешаване на потребителите да скриват блокове';
$string['allowuserswitchrolestheycantassign'] = 'Позволение потребители без права да задават роли да превключват роли';
$string['allowuserthemes'] = 'Разрешаване на потребителски теми';
$string['alternativefullnameformat'] = 'Алтернативен формат на пълно име';
$string['alternativefullnameformat_desc'] = 'Това определя как имената се показват на потребители с правото viewfullnames (по подразбиране потребители с ролята на мениджър, учител или учител без редактиране). Запазените места, които могат да се използват, са като за настройката „Формат на пълното име“.';
$string['appearance'] = 'Изглед';
$string['aspellpath'] = 'Път до aspell';
$string['authentication'] = 'Удостоверяване';
$string['authpreventaccountcreation'] = 'Предпазване от създаване на профили';
$string['authpreventaccountcreation_help'] = 'Когато се регистрира потребител, това автоматично му създава профил, ако все още няма такъв. Ако се използва външна база данни за удостоверяване, като LDAP, но искате да ограничите до сайта да имат достъп само потребителите с профил, тази опция трябва да се включи. В такъв случай нови профили се създават ръчно или чрез зареждане от файл. Обърнете внимание, че тази настройка не е приложима при MNet удостоверяване.';
$string['authsettings'] = 'Управляване на удостоверяването';
$string['autolang'] = 'Автоматично откриване на езика';
$string['autologinguests'] = 'Автоматично влизане на гостите';
$string['availablelicenses'] = 'Налични лицензи';
$string['availablesearchareas'] = 'Налични области за търсене';
$string['availableto'] = 'Налично към';
$string['backgroundcolour'] = 'Прозрачен цвят';
$string['backup_shortname'] = 'Използване името на курса като име на архивния файл';
$string['backup_shortnamehelp'] = 'Използване името на курса като част от името на архивния файл';
$string['backups'] = 'Архиви';
$string['badwordsconfig'] = 'Въведете Вашия списък с забранени думи, разделени чрез запетая.';
$string['badwordsdefault'] = 'Ако потребителския списък е празен,  ще се използва списъкът по подразбиране от езиковия пакет.';
$string['badwordslist'] = 'Списък на обичайни лоши думи';
$string['blockediplist'] = 'Списък с блокирани IP адреси';
$string['blockeditingmenu'] = 'Блокиране редактирането на менюта';
$string['blockinstances'] = 'Екземпляри';
$string['blockmultiple'] = 'Множество';
$string['blockprotect'] = 'Предпазване на екземплярите';
$string['blockprotect_help'] = 'Ако Вие заключите определен тип блокове, то никой няма да може да добавя или изтрива негови екземпляри. (Вие можете, разбира се, да го отключите отново ако се наложи да редактирате екземплярите.)

Това е предвидено за да се предпазват блокова като "Навигация" и "Настройки", които е много трудно да бъдат възстановени, ако случайно бъдат изтрити.';
$string['blocksettings'] = 'Управляване на блоковете';
$string['blockunprotect'] = 'Премахване на защитата';
$string['bloglevel'] = 'Видимост на блога';
$string['bookmarkadded'] = 'Отметката е добавена.';
$string['bookmarkalreadyexists'] = 'Отметка за тази страница вече е добавена.';
$string['bookmarkdeleted'] = 'Отметката е изтрита.';
$string['bookmarkthispage'] = 'Запомняне на тази страница';
$string['cacheapplication'] = 'Кеш на приложението (application cache)';
$string['cacheapplicationhelp'] = 'Кешираните елементи се споделят с всички потребители и изтичат според определеното им време за живот (ttl)';
$string['cachejs'] = 'Кеширане на Javascript';
$string['cachejs_help'] = 'Кеширането и компресирането на Javascript значително подобряват бързината при зареждането на страниците. Силно се препоръчва за действащи сайтовете. Разработчиците е вероятно да искат да деактивират тази функция.';
$string['cacherequest'] = 'Изискване за кеш';
$string['cacherequesthelp'] = 'Специфичен за потребителя кеш, който изтича, когато заявката приключи. Проектиран да замени области, където използваме статичните хранилища.';
$string['cachesession'] = 'Кеш на сесията';
$string['cachesessionhelp'] = 'Специфичен за потребителя кеш, който изтича, когато сесията на потребителя приключи. Създаден да облекчи bloat/strain на сесията.';
$string['cachesettings'] = 'Настройки на кеширането';
$string['caching'] = 'Кеширане';
$string['calendar_weekend'] = 'Почивни дни';
$string['calendarexportsalt'] = 'Комбинация за шифриране при експорт на календар';
$string['calendarsettings'] = 'Календар';
$string['calendartype'] = 'Тип календар';
$string['calendartype_desc'] = 'Изберете тип календар по подразбиране за целия сайт. Тази настройка може да бъде уточнена в настройките на курса или от потребителите в техния личен профил.';
$string['cannotdeletemodfilter'] = 'Не може да деинсталирате \'{$a->filter}\' защото е част от модул \'{$a->module}\'.';
$string['cannotuninstall'] = '{$a} не може да бъде деинсталиран.';
$string['change'] = 'Промяна';
$string['checkboxno'] = 'Не';
$string['checkboxyes'] = 'Да';
$string['choosefiletoedit'] = 'Избиране на файл за редактиране';
$string['cleanup'] = 'Почистване';
$string['clianswerno'] = 'Не';
$string['cliansweryes'] = 'Да';
$string['cliincorrectvalueerror'] = 'Грешка, некоректна стойност "{$a->value}" за "{$a->option}"';
$string['cliincorrectvalueretry'] = 'Неправилна стойност. Моля опитайте отново';
$string['clistatusdisabled'] = 'Статус: забранен';
$string['clistatusenabled'] = 'Статус: разрешен';
$string['clistatusenabledlater'] = 'статус: Режим CLI на поддръжка ще бъде активиран за {$a}';
$string['clitypevalue'] = 'Тип стойност';
$string['clitypevaluedefault'] = 'въведете стойност, натиснете Enter за да се използва стойността по подразбиране ({$a})';
$string['cliunknowoption'] = 'Неразпознати опции:
   {$a}
Моля, използвайте опцията --help.';
$string['cliupgradefinished'] = 'Надграждането от командния ред завърши успешно';
$string['cliupgradenoneed'] = 'Не е необходимо надграждане за инсталираната версия {$a}. Благодаря, че отново сте тук!';
$string['cliyesnoprompt'] = 'Въведете y (означава да) или n (означава не)';
$string['commentsperpage'] = 'Брой коментари, показани на страница';
$string['commonactivitysettings'] = 'Общи настройки';
$string['commonfiltersettings'] = 'Общи настройки на филтрите';
$string['commonsettings'] = 'Общи настройки';
$string['componentinstalled'] = 'Компонентът инсталиран';
$string['computedfromlogs'] = 'Изчислено на база журнали от {$a} насам.';
$string['condifmodeditdefaults'] = 'Стойности по подразбиране, използвани във формата за настройки при създаване на нова дейност или ресурс.';
$string['confeditorhidebuttons'] = 'Изберете бутоните, които трябва да бъдат скрити в HTML редактора.';
$string['configallcountrycodes'] = 'Това е списък от държави, които може да се избират на различни места в сайта, например, в профилите на потребителите. Ако се остави празен (по подразбиране) ще се използва целия списъкът от държави от файл countries.php на английския езиков пакет. Това е списък от ISO 3166-1. Иначе може да напишете отделени със запетая кодове на държави, например: "BG,FR,US". Ако напишете тук нов, нестандартен код, трябва да добавите името на държавата във файл countries.php на всеки от езиковите пакети на сайта.';
$string['configallowassign'] = 'Можете да позволите на хората, имащи ролите от лявата колона, да задават на други хора ролите, отбелязани срещу тях с отметка.';
$string['configallowblockstodock'] = 'Ако се избере и ако е позволено от дадена тема, потребителите ще могат да преместват блокове върху специална странична лента (док).';
$string['configallowcategorythemes'] = 'Ако позволите това, теми ще може да се задават на ниво категория. Това ще засяга всички подкатегории и курсове в категориите, освен ако не е разрешено те също да настройват собствени теми. ВНИМАНИЕ: Разрешаването на теми в категориите се отразява на бързодействието.';
$string['configallowcoursethemes'] = 'Ако разрешите това, тогава курсовете ще могат да задават техни собствени теми. Курсовите теми отменят всички други избори на теми (на ниво сайт, потребител или сесия)';
$string['configallowemailaddresses'] = 'Ако желаете да ограничите всички нови имейл адреси да са от определени домейни, то ги напишете тук отделени с интервали. Всички останали домейни ще бъдат забранени. За да позволите всички поддомейни сложете точка пред основния домейн. Например: <strong>ourcollege.edu.au .gov.au</strong>';
$string['configallowguestmymoodle'] = 'Ако е активно гостите могат да отварят Моето табло, в противен случай гостите се пренасочват към началната страница на сайта.';
$string['configallowobjectembed'] = 'Като мярка за сигурност по подразбиране, на обикновените потребители не е позволено да вграждат мултимедия (като Flash) в текстове, използвайки изрични етикети EMBED и OBJECT в техния HTML (въпреки че това все още може да се направи безопасно с помощта на филтъра за медия). Ако искате да разрешите тези тагове, активирайте тази опция.';
$string['configallowoverride'] = 'Можете да разрешите на потребителите с ролите от ляво да уточняват някои от ролите в колонката';
$string['configallowoverride2'] = 'Изберете кои роли могат да бъдат уточнявани от всяка от ролите в лявата колона.<br />Обърнете внимание, че тази настройка се прилага само за ролите, които имат право "Уточняване на правата на другите" или "Уточняване безопасните роли на другите".';
$string['configallowswitch'] = 'Изберете ролите, към които потребителите могат да превключват въз основа на ролята, която вече имат. В добавка към отметките в тази таблица, потребителят трябва да има и правото "Превключване към други роли", за да може да превключва.<br />Обърнете внимание, че е възможно превключване само до роли с право "Преглеждане на курсове без участване в тях" и нямащи "Право да прави всичко", затова някои отметки тук са неактивни.';
$string['configallowthemechangeonurl'] = 'Ако се включи, ще може да се сменят темите чрез добавяне на: <br />
?theme={име на тема} към всеки URL на Moodle. (например: mymoodlesite.com/?theme=afterburner ) или <br />
&theme={име на тема} към всеки вътрешен Moodle URL (например: mymoodlesite.com/course/view.php?id=2&theme=afterburner ).
Google Translate';
$string['configallowuserblockhiding'] = 'Искате ли да разрешите потребителите да могат да скроват/показват страничните блокова на този сайт? Тази опция използва Javascript и бисквитки, за да се запомня състоянието на блоковете и влияе само върху начина по който всеки потребител вижда блоковете.';
$string['configallowuserswitchrolestheycantassign'] = 'По подразбиране moodle/role:assign е необходимо, за да могат потребителите да сменят ролите си. Активирането на тази настройка премахва това изискване и води до това, че ролите, налични в падащото меню „Преминаване към роля...“, се определят само от настройките в таблицата „Разрешаване на присвояване на роли“.
Препоръчително е настройките в таблицата „Разрешаване на присвояване на роли“ да не позволяват на потребителите да преминават към роля с повече възможности от съществуващата им роля.';
$string['configallowuserthemes'] = 'Ако разрешите това, тогава потребителите ще могат да задават свои теми. Потребителските теми отменят темите на сайта (но не и темите на курса)';
$string['configallusersaresitestudents'] = 'За дейности на началната страница на сайта ВСИЧКИ потребители трябва ли да се считат за студенти? Ако отговорите с „Да“, тогава на всеки потвърден потребителски профил ще бъде разрешено да участва като обучаван в тези дейности. Ако отговорите с „Не“, тогава само потребители, които вече са участници в поне един курс, ще могат да участват в тези дейности на началната страница. Само администратори и специално назначени преподаватели могат да действат като преподаватели за тези дейности на началната страница.';
$string['configauthenticationplugins'] = 'Моля изберете кои добавки за удостоверяване искате да се използват и ги подредете. Най-често използваните да са най-отгоре.';
$string['configautolang'] = 'Определяне на езика по настройката на браузъра. Ако не е избрано, езикът на сайта е езикът по подразбиране.';
$string['configautologinguests'] = 'Трябва ли гостите автоматично да се приемат за влезли, когато разглеждат достъпни за гости курсове? Бутонът "Вход като гост" от страницата за влизане няма да се показва.';
$string['configbloglevel'] = 'Тази настройка Ви позволява да ограничите степента на достъпност на блоговете на потребителите. Обърнете внимание, че това засяга само ПОКАЗВАНЕТО, но не и писането и избирането на типа на блог статиите. Можете изцяло да забраните блоговета на сайта, ако изобщо не ги искате.';
$string['configcalendarcustomexport'] = 'Aктивиране на персонализиран експорт за определен период от календара';
$string['configcalendarexportsalt'] = 'Тази поредица от случайни букви се използва за подобряване сигурността на данните за удостоверяване при експортиране на календарите. Имайте предвид, че всички настоящи данни ще станат невалидни ако промените тази поредица.';
$string['configcookiehttponly'] = 'Активира новата функция на PHP 5.2.0 - браузърите са инструктирани да изпращат бисквитки само с реални http заявки, бисквитките не трябва да са достъпни чрез скриптови езици. Това не се поддържа във всички браузъри и може да не е напълно съвместимо с текущия код. Помага за предотвратяване на някои видове XSS атаки.';
$string['configcookiesecure'] = 'Ако сървърът приема само https връзки, препоръчително е да активирате изпращането на защитени бисквитки. Ако е активирано, моля, уверете се, че уеб сървърът не приема http:// или настройте постоянно пренасочване към https:// адрес и в идеалния случай изпратете HSTS headers. Когато <em>wwwroot</em> адресът не започва с https://, тази настройка се игнорира.';
$string['configcountry'] = 'Ако настроите държава тук, тази държава ще бъде избирана като стойност по подразбиране за новите потребителски регистрации. За да накарате потребителите задължително да избират държава, просто оставете това поле незададено.';
$string['configcourserequestnotify'] = 'Въведете потребителско име на потребител, който да бъде уведомен, когато бъде поискан нов курс.';
$string['configcourserequestnotify2'] = 'Потребители, които ще бъдат уведомени, когато бъде подадена заявка за нов курс. В списъка са само потребителите, имащи право да потвърждават заявки.';
$string['configcoursesperpage'] = 'Въведете броя на курсовете, които да бъдат показани на една страница в списък от курсове';
$string['configcourseswithsummarieslimit'] = 'Максимален брой курсове, които да се показват в списък от курсове, включително резюметата преди обратно преминаване към опростено показване.';
$string['configcronclionly'] = 'Стартирането на cron от уеб браузър може да разкрие чувствителна информация на анонимни потребители. Следователно е силно препоръчително cron да се стартира от командния ред или да се постави парола за извикването на cron през уеб.';
$string['configcurlcache'] = 'Time-to-live за cURL кеша, в секунди.';
$string['configcustommenuitems'] = 'Можете да съставите собствено хоризонтално меню, което да се показва от темите. Всеки ред се състои от разделени със символа | части: текст, URL (не е задължителен), подсказващ текст (не е задължителен) и код за език или списък от разделени със запетая кодове (незадължително, за да се показва реда от менюто само на посочените езици). Можете да направите и дървовидна структура на менюто с помощта на тирета. Например:
<pre>
Moodle общност|http://moodle.org
-Безплатна поддръжка на Moodle|http://moodle.org/support
-Разработване на Moodle|http://moodle.org/development
--Moodle Тракер|http://tracker.moodle.org
--Moodle Документация|http://docs.moodle.org
-Новини за Moodle|http://moodle.org/news
Фирма Moodle|http://moodle.com
-Комерсиален хостинг за Moodle|http://moodle.com/hosting
-Платена поддръжка на Moodle|http://moodle.com/support </pre>';
$string['configdbsessions'] = 'Ако е активирана, тази настройка ще използва базата данни за съхраняване на информация за текущите сесии. Имайте предвид, че промяната на тази настройка сега ще изведе всички текущи потребители (включително вас). Ако използвате MySQL, моля, уверете се, че \'max_allowed_packet\' в my.cnf (или my.ini) е поне 4M. Други драйвери за сесията могат да бъдат конфигурирани директно в config.php, вижте config-dist.php за повече информация. Тази опция изчезва, ако посочите драйвер за сесията във файла config.php.';
$string['configdebug'] = 'Ако включите това, променливата error_reporting на PHP ще се увеличи, така че ще се отпечатват повече предупреждения. Това е полезно само за разработчиците.';
$string['configdebugdisplay'] = 'Ако е включено, съобщенията за грешки ще се вмъкват в HTML кода на страниците. Това е практично, но нарушава структурата на XHTML, JS, бисквитките и заглавните части на HTML. Ако е изключено, съобщенията ще бъдат насочени към логовете на сървъра, позволявайки по добро дебъгване. PHP настройката error_log определя в кой файл ще става това.';
$string['configdebugpageinfo'] = 'Включете ако искате в долната част на страниците да се показва информация за тях.';
$string['configdebugsmtp'] = 'Позволяване показването на подробна информация относно изпращаните имейли към SMTP сървъра.';
$string['configdebugvalidators'] = 'Включете ако искате да имате хипервръзки към външни услуги за валидиране в долната част на темите. Трябва да създадете потребител с потребителско име <em>w3cvalidator</em> и да разрешите достъп като гост. Такава промяна ще позволи по-свободен достъп до сървъра, така че не го правете на действащи сайтове!';
$string['configdefaulthomepage'] = 'Това определя началната страница за влезлите с профилите си потребители.';
$string['configdefaultrequestcategory'] = 'Заявените за създаване курсове автоматично ще бъдат сложени в тази категория.';
$string['configdefaultrequestedcategory'] = 'Категория по подразбиране, в която да се поставят заявените курсове, ако бъдат одобрени.';
$string['configdefaultuserroleid'] = 'Всички влезли с профилите си потребители ще получат възможностите на определената тук роля на ниво сайт в ДОБАВКА към вече възложените им роли. По подразбиране това е ролята на удостоверен потребител. Забележете, че няма да има конфликт с другите им роли, освен ако забраните права, това само осигурява, че всички потребители имат права, които не се получават на ниво курс (например писане в блог, управление на собствен календар и др.)';
$string['configdenyemailaddresses'] = 'За да забраните имейл адресите от определени домейни, напишете тук тези домейни. Всички останали домейни ще са разрешени. За да забраните и всички поддомейни сложете точка пред основния домейн. Например: <strong>hotmail.com yahoo.co.uk .live.com</strong>';
$string['configdisableuserimages'] = 'Забрана на възможността потребителите да променят снимките на профила си.';
$string['configdisplayloginfailures'] = 'Това ще покаже информация на потребителите за предишни неуспешни опити за влизане.';
$string['configdndallowtextandlinks'] = 'Активиране или деактивиране на плъзгането и пускането на текст и връзки към страница в курса, заедно с плъзгането и пускането на файлове. Имайте предвид, че плъзгането на текст във Firefox или между различни браузъри е ненадеждно и може да доведе до липса на качване на данни или качване на повреден текст.';
$string['configdoclang'] = 'Този език ще се използва на връзките за страниците с документацията.';
$string['configdocroot'] = 'Определяне на път до документацията на Moodle с цел осигуряване на контекстно специфична документация посредством хипервръзката "Moodle документация за тази страница", показвана в долната част на всяка страница. Ако полето се остави празно, няма да се показват хипервръзки към документацията.';
$string['configdoctonewwindow'] = 'Ако включите това, хипервръзките към документацията на Moodle ще се отварят в нов прозорец.';
$string['configeditordictionary'] = 'Тази стойност ще се използва, ако aspell няма речник за езика на потребителите.';
$string['configeditorfontlist'] = 'Изберете шрифтовете, които трябва да се показват в падащия списък на редактора.';
$string['configemailchangeconfirmation'] = 'Изискване за потвърждение по имейл, когато потребителите променят имейла си в профила.';
$string['configenableblogs'] = 'Тази отметка подсигурява на всички потребители на сайта техни лични блогове.';
$string['configenablecalendarexport'] = 'Позволява експортиране или абониране в календарите.';
$string['configenablecomments'] = 'Разрешаване на коментари';
$string['configenablecourserequests'] = 'Това ще позволи на всеки потребител да изпраща заявка да бъде създаден нов курс.';
$string['configenabledevicedetection'] = 'Позволява разпознаването на мобилни телефони, смартфони, таблети или устройства по подразбиране (десктоп компютри, лаптопи и т.н.) за целите на прилагането на теми и други възможности.';
$string['configenablemobilewebservice'] = 'Активиране на мобилната услуга за официалното приложение Moodle или друго приложение, което го изисква. За повече информация прочетете {$a}';
$string['configenablerssfeeds'] = 'Тази отметка разрешава да се генерират RSS емисии от различни модули на сайта, такива като: блогове, форуми, дейности от тип База данни и речници. Обърнете внимание, че генерирането на RSS емисии трябва да бъде разрешено и в  настройките на всеки модул поотделно.';
$string['configenablerssfeedsdisabled'] = 'Не е налично, защото RSS емисиите са деактивирани във всички сайтове. За да ги активирате, отидете на настройките на променливите под Административна конфигурация.';
$string['configenablerssfeedsdisabled2'] = 'RSS емисиите са забранени на ниво сървър. Трябва да ги разрешите от Администриране на сайта > Разширени възможности > Позволяване на RSS емисии';
$string['configenablestats'] = 'Ако сложите тази отметка, cron скриптът на Moodle ежедневно ще преглежда журналите и ще събира статистическа информация. Така Вие ща можете да видите някои интересни графики и статистики относно всеки от курсовете или относно сайта като цяло. В зависимост от интензивността на трафика на Вашия сайт, това може да отнеме някакво време.';
$string['configenabletrusttext'] = 'По подразбиране Moodle винаги надлежно ще почиства текста, който идва от потремители, от възможно зловредни скриптове, медийни файлове и т.н., които могат да носят риск за сигурността. Системата Доверено съдържание е начин да позволите на потребители, на които имате доверие, да включват съдържание с разширени възможности, без то да бъде засегнато. За да активирате тази система първо трябва да активирате нейната настройка и после да дадете позволението Доверено съдържание на съответна роля. Текстовете, създадени от потребители с тази роля ще се отбелязват като доверено съдържание и няма да се почистват преди показване.';
$string['configenablewebservices'] = 'Уеб услугите позволяват на други компютърни системи да влизат в Moodle и да изпълняват операции. За повече сигурност по подразбиране те не са разрешени, освен ако наистина трябва да се използват.';
$string['configenablewsdocumentation'] = 'Активиране на автоматично генериране на документация за уеб услуги. Потребителят има достъп до документацията на страницата си с ключове за сигурност {$a}. Показва се документацията само за активираните протоколи.';
$string['configerrorlevel'] = 'Изберете количеството PHP предупреждения, които искате да се показват. "Нормални" обикновено е най-добрият избор.';
$string['configexportlookahead'] = 'Дни напред, които могат да се екпортират';
$string['configexportlookback'] = 'Дни назад, които могат да се експортират';
$string['configextramemorylimit'] = 'Някои скриптове като "търсене", "архивиране/въстановяване" или cron изискват повече памет. Настройте по-високи стойности за големи сайтове.';
$string['configfilterall'] = 'Филтриране на всички низове, включително заглавия, лента за навигация и т.н. Това е най-вече полезно, когато използвате многоезичния филтър, в противен случай просто ще създаде допълнително натоварване на вашия сайт за малка печалба.';
$string['configfiltermatchoneperpage'] = 'Филтрите за автоматично създаване на хипервръзки на всички места в страницата ще генерират една и съща хипервръзка - първата, която е намерена, че съответства на определен текст. Всички други съответствия се пренебрегват.';
$string['configfiltermatchonepertext'] = 'Филтрите за автоматично създаване на хипервръзки на всички места в текст от страница (например, ресурс, блок) ще генерират една и съща хипервръзка - първата, която е намерена, че съответства на фрагмент от текста. Всички други съответствия се пренебрегват. Тази настройка се пренебрегва, ако е включена настройката "Едно съответствие на филтър на страница".';
$string['configfilteruploadedfiles'] = 'Дали да се обработват: всички качвани HTML и текстови файлове с филтрите преди показването им, само HTML файловете или изобщо да на се обработват никакви качвани файлове.';
$string['configforcelogin'] = 'Обикновено началната страница на сайта и списъците с курсове (но не и курсовете) могат да се четат от хора, без да влизат в сайта. Ако искате да принудите хората да влязат, преди да правят НЕЩО на сайта, тогава трябва да активирате тази настройка.';
$string['configforceloginforprofiles'] = 'Тази настройка принуждава хората да влизат като реални потребители (не-гости), преди да видят някакъв потребителски профил. Ако сте деактивирали тази настройка, може да откриете, че някои потребители публикуват реклами (спам) или друго неподходящо съдържание в профилите си, което след това е видимо за целия свят.';
$string['configfrontpage'] = 'Избраните обекти ще бъдат показани на началната страница на сайта.';
$string['configfrontpagecourselimit'] = 'Максимален брой курсове';
$string['configfrontpagecourselimithelp'] = 'Това е максималния брой курсове, които се показват в списъка с курсове на началната страница.';
$string['configfrontpageloggedin'] = 'Избраните неща ще бъдат показани на началната страница, когато потребителят влезе в сайта.';
$string['configfullnamedisplay'] = 'Това определя как се показват имената, когато се показват изцяло. Стойността по подразбиране, "language", я оставя като пълно име в текущия езиков пакет, за да реши. Някои езици имат различни конвенции за показване на имена.

За повечето едноезични сайтове най-ефективната настройка е „име фамилия“, но можете да изберете да скриете фамилните имена напълно. Заместители, които могат да се използват, са: име, фамилно име, фонетично име, фонетично фамилно име, бащино име и алтернативно име.';
$string['configgeoipfile'] = 'Път до GeoIP City файла. Този файл не е част от Moodle и трябва да се получи отделно от <a href="http://www.maxmind.com/">MaxMind</a>. Може да купите комерсиален файл или да изтеглите безплатен от <a href="http://geolite.maxmind.com/download/geoip/database/GeoLiteCity.dat.gz" >http://geolite.maxmind.com/download/geoip/database/GeoLiteCity.dat.gz</a> и да го разархивирате в директория "{$a}" на сървъра.';
$string['configgetremoteaddrconf'] = 'Ако вашият сървър е зад обратно прокси, можете да използвате тази настройка, за да посочите на кои HTTP заглавки да се довери да съдържат отдалечения IP адреси. Заглавките се четат в ред, като се използва първата, която е налична.';
$string['configgradebookroles'] = 'Тази настройка позволява да определите кои потребители се показват в книгата с оценки. Потребителите трябва да имат поне една от тези роли в даден курс за да се показват в книгата с оценки на курса.';
$string['configgradeexport'] = 'Изберете кои формати за експортиране на оценки да бъдат първични. Избраните добавки ще създадат и ще използват поле "last exported" за всяка оценка. Това позволява експортираните записи да се разпознават като "нов" или "обновен". Ако не сте сигурни, премахнете всички отметки.';
$string['confighiddenuserfields'] = 'Изберете кои полета с информация от потребителските профили искате да бъдат скрити от другите потребители, освен от администраторите и преподавателите. Това ще защити повече личните данни на обучаваните. Задържайте натиснат CRTL, за да изберете повече от едно поле.';
$string['configidnumber'] = 'Тази опция уточнява дали (a) от потребителите не се иска идентификационен номер, (b) от потребителите се иска идентификационен номер, но могат да оставят полето празно или (c) от потребителите се иска идентификационен номер и не могат да го оставят празно . Ако е даден идентификационният номер на потребителя, той се показва в  профила му.';
$string['configintro'] = 'На тази страница можете да зададете стойности на редица конфигурационни променливи, които помагат на Moodle да работи правилно на вашия сървър. Не се притеснявайте твърде много за това - настройките по подразбиране обикновено работят добре и винаги можете да се върнете на тази страница по-късно и да промените тези настройки.';
$string['configintroadmin'] = 'На тази страница трябва да конфигурирате главния администратор, който ще има пълни права да управлява сайта. Внимавайте да зададете сигурно име и парола, както и валиден имейл адрес. По-късно можете да конфигурирате още администратори.';
$string['configintrosite'] = 'Тази страница Ви позволява да конфигурирате началната страница на този нов сайт. Чрез менюто за администриране Вие можете отново да се върнете тук по-късно и да правите промени всеки път, когато бъде необходимо.';
$string['configiplookup'] = 'Когато щракнете върху IP адрес (нещо като 34.12.222.93), например в показван журнал, Ви се показва карта с най-вероятното място на този IP адрес. Има няколко добавки, които правят това и между които можете избирате, всяка с различни предимства и недостатъци.';
$string['configkeeptagnamecase'] = 'Поставете отметка, ако искате имената на етикетите да се запазят, така както са въведени от потребителите';
$string['configlang'] = 'Изберете език по подразбиране за целия сайт. Потребителите могат да сменят този език от менюто за смяна на езика или чрез настройките на профилите си.';
$string['configlanglist'] = 'Оставете празно за да позволите на потребителите да избират от всички инсталирани езици. Иначе, може да направите менюто за смяна на езика по-кратко като напишете, разделени със запетая кодовете на езиците, които да останат в него. Например: en,bg,fr';
$string['configlangmenu'] = 'Изберете дали искате да се показва меню за смяна на езика на началната страница, на страницата за влизане и т.н. Това не засяга възможността потребителите да задават предпочитан език в профилите си.';
$string['configlangstringcache'] = 'Кеширане на всички езикови низове в директорията за данни. Ако пременяте низове директно в първичния код на Moodle изключете тази опция. Иначе я оставете включена, за да работи Moodle по-бързо.';
$string['configlatinexcelexport'] = 'Изберете кодова таблица за експортирането от Excel.';
$string['configlocale'] = 'Изберете локализация на целия сайт. Тя ще промени формата на датите за всички езикови пакети (но имената на дните в календара не се засягат). Трябва да имате тази локализация в операционната система (например за linux en_US.UTF-8 или bg_BG.UTF-8). В повечето случаи това поле трябва да се оставя празно.';
$string['configloglifetime'] = 'Това определя колко време искате да се пазят журналите за активността на потребителите. Журналите по-стари от това време автоматично се изтриват. Най-добре е журналите да се пазят колкото е възможно по-дълго, в случай че Ви потрябват, но ако Вашия сървър е много натоварен и създава проблеми с производителността, Вие може да пожелаете това време да е по-късо. Стойности по-малки от 30 не се препоръчват, защото статистиките няма да работят правилно.';
$string['configlookahead'] = 'Дни за проверка напред';
$string['configmaxconsecutiveidentchars'] = 'Паролите не трябва да имат повече от този брой последователни еднакви знаци. Използвайте 0, за да изключите тази проверка.';
$string['configmaxeditingtime'] = 'Това определя колко време имат хората за да редактират повторно мнения във форуми, речници и др. Обикновено 30 мин. е подходящо време.';
$string['configmaxevents'] = 'Брой предстоящи събития';
$string['configmaxusersperpage'] = 'Максимален брой потребители, които се показват в списъците за избиране на потребители за курсове, групи, потоци, услуги и т.н.';
$string['configmessaging'] = 'Трябва ли системата за обмен на съобщения между потребителите да бъде разрешена?';
$string['configmessagingallowemailoverride'] = 'Позволява на потребителите да имат имейл адрес, на който да получават уведомления, различен от имейл адреса от профила им.';
$string['configmessagingdeletereadnotificationsdelay'] = 'Прочетените уведомления могат да бъдат изтриване с цел спестяване на място. Колко време след прочитането на уведомлението то трябва да бъде изтрито?';
$string['configmessaginghidereadnotifications'] = 'Скриване на прочетените уведомления за събития като мнения във форуми, когато се преглежда историята на съобщенията';
$string['configminpassworddigits'] = 'Паролите трябва да имат най-малко толкова числа.';
$string['configminpasswordlength'] = 'Паролите трябва да бъдат най-малко толкова символа дълги. ';
$string['configminpasswordlower'] = 'Паролите трябва да имат най-малко толкова малки букви.';
$string['configminpasswordnonalphanum'] = 'Паролите трябва да имат най-малко толкова не-буквеноцифрови символа.';
$string['configminpasswordupper'] = 'Паролите трябва да имат най-малко толкова главни букви.';
$string['configmodchooserdefault'] = 'Трябва ли инструментът за избор на дейност да бъде представен на потребителите по подразбиране?';
$string['configmycoursesperpage'] = 'Максимален брой курсове, които се показват във всеки списък на курсовете на даден потребител.';
$string['configmymoodleredirect'] = 'Тази настройка пренасочва към /my при влизане за неадминистратори и заменя навигацията на сайта от най-високо ниво с /my';
$string['configmypagelocked'] = 'Тази настройка предотвратява редактирането на страницата по подразбиране от неадминистратори';
$string['confignavcourselimit'] = 'Ограничава броя на курсовете, които се показват на потребителя, когато той не е влязъл в профила си или не е включен в някакви курсове.';
$string['confignavshowallcourses'] = 'Тази настройка определя дали потребител, който е записан в курсове, може да види в навигацията хипервръзка "Курсове" (списък на всички курсове) в добавка към хипервръзката "Моите курсове" (списък на курсовете, в които е записан).';
$string['confignavshowcategories'] = 'Показват се категориите курсове в лентата и блоковете за навигация. Това не се отнася за курсовете, в които потребителят е включен, те ще се показват в "Моите курсове" без категории.';
$string['confignotifyloginfailures'] = 'Изпращане на съобщения за неуспешно влизане до тези избрани потребители. Това изисква логовете (напр. Standard Logstore) да са активирани.';
$string['confignotifyloginthreshold'] = 'Ако съобщаването за неуспешни влизания е включено, колко неуспешни опита за влизане трябва да са направни от един потребител или от един IP адрес за да се уведоми?';
$string['confignotloggedinroleid'] = 'Потребителите, които не са влезли в сайта, ще бъдат третирани така, сякаш имат тази роля, предоставена им в контекста на сайта. Гост почти винаги е това, което искате тук, но може да искате да създадете роли, които са по-малко или по-ограничителни. Неща като създаване на публикации все още изискват от потребителя да влезе с права.';
$string['configoverride'] = 'Зададено в config.php';
$string['configpasswordresettime'] = 'Това определя времето, през което хората трябва да потвърдят заявката за нулиране на паролата, преди да изтече. Обикновено 30 минути са добра стойност.';
$string['configpathtodu'] = 'Пътят до du. Вероятно нещо като /usr/bin/du. Ако въведете това, страниците, които показват съдържанието на директория, ще работят много по-бързо за директории с много файлове.';
$string['configperfdebug'] = 'Ако включите това, информацията за ефективността ще бъде отпечатана в долния колонтитул на стандартната тема';
$string['configprofileroles'] = 'Списък с роли, които се виждат в потребителските профили и страницата за участие.';
$string['configprofilesforenrolledusersonly'] = 'За да се предотврати злоупотреба от разпространители на спам, описания на профилите на потребители, които все още не са записани в нито един курс, са скрити. Новите потребители трябва да се запишат в поне един курс, преди да могат да добавят описание към профила си.';
$string['configproxybypass'] = 'Списък с (частични) имена на хостове или IP адреси, които трябва да заобикалят прокси сървъра (напр. 192.168., .mydomain.com)';
$string['configproxyhost'] = 'Ако този <b>сървър</b> трябва да използва прокси (напр. защитна стена) за достъп до Интернет, тогава посочете името на прокси хоста тук. В противен случай оставете празно.';
$string['configproxypassword'] = 'Парола, необходима за достъп до Интернет чрез прокси, ако се изисква. Оставя се празно, ако не се изисква (изисква се разширение cURL на PHP).';
$string['configproxyport'] = 'Ако този сървър трябва да използва прокси, посочете прокси порта тук.';
$string['configproxytype'] = 'Тип уеб прокси (за поддръжка на SOCKS5 се изисква разширение PHP5 и cURL).';
$string['configproxyuser'] = 'Потребителско име, необходимо за достъп до интернет чрез прокси, ако е необходимо, в противен случай (изисква се PHP cURL разширение).';
$string['configrecaptchaprivatekey'] = 'Поредица от символи, използвана при комуникацията между Вашия Moodle сървър и recaptcha сървъра. Получава се от сайта http://www.google.com/recaptcha';
$string['configrecaptchapublickey'] = 'Поредица от символи, използвана за показване на reCAPTCHA елемент във формата за саморегистриране. Получава се от сайта http://www.google.com/recaptcha';
$string['configrequestcategoryselection'] = 'Разрешава се избиране на категория при подаване заявка за нов курс.';
$string['configrequestedstudentname'] = 'Дума за студент, използвана в заявените курсове';
$string['configrequestedstudentsname'] = 'Дума за студенти, използвана в заявените курсове';
$string['configrequestedteachername'] = 'Дума за учител, използвана в заявените курсове';
$string['configrequestedteachersname'] = 'Дума за учители, използвана в заявените курсове';
$string['configsectioninterface'] = 'Интерфейс';
$string['configsectionmail'] = 'Поща';
$string['configsectionmaintenance'] = 'Поддръжка';
$string['configsectionmisc'] = 'Разни';
$string['configsectionoperatingsystem'] = 'Операционна система';
$string['configsectionpermissions'] = 'Позволения';
$string['configsectionrequestedcourse'] = 'Заявки за курсове';
$string['configsectionsecurity'] = 'Сигурност';
$string['configsectionstats'] = 'Статистики';
$string['configsectionuser'] = 'Потребител';
$string['configsecureforms'] = 'Moodle може да използва допълнително ниво на сигурност, когато приема данни от уеб форми. Ако това е активирано, тогава променливата HTTP_REFERER на браузъра се проверява спрямо текущия адрес на формата. В много малко случаи това може да причини проблеми, ако потребителят използва защитна стена (напр. Zonealarm), конфигурирана да премахва HTTP_REFERER от техния уеб трафик. Симптомите са „забиване“ във формата. Ако вашите потребители имат проблеми със страницата за вход (например), може да деактивирате тази настройка, въпреки че това може да остави сайта ви по-отворен за brute-force атаки с пароли. Ако се съмнявате, оставете това „Да“.';
$string['configsessioncookie'] = 'Тази настройка персонализира името на бисквитката, използвана за сесиите на Moodle. Това е по избор и е полезно само за избягване на объркване на бисквитки, когато има повече от едно копие на Moodle, работещо в рамките на един и същ уеб сайт.';
$string['configsessioncookiedomain'] = 'Това ви позволява да промените домейна, от който са достъпни бисквитките на Moodle. Това е полезно за персонализиране на Moodle (например добавките за удостоверяване или записване), които трябва да споделят информация за сесията на Moodle с уеб приложение в друг поддомейн. <strong>ПРЕДУПРЕЖДЕНИЕ: Силно се препоръчва да оставите тази настройка по подразбиране (празна) – неправилна стойност ще спре всички влизания в сайта.</strong>';
$string['configsessioncookiepath'] = 'Ако трябва да промените къде браузърите изпращат бисквитките на Moodle, можете да промените тази настройка, за да посочите поддиректория на вашия уеб сайт. В противен случай \'/\' по подразбиране би трябвало да е добре.';
$string['configsessiontimeout'] = 'Ако хората, влезли в този сайт, не работят дълго време (без да зареждат страници), тогава те автоматично излизат (сесията им приключва). Тази променлива указва колко дълго трябва да бъде това време.';
$string['configshowcommentscount'] = 'Показване на броя на коментарите, затова се прави още една заявка, когато се покаже връзката за коментари';
$string['configshowicalsource'] = 'Показване на информация за източника на събития за iCal';
$string['configshowsiteparticipantslist'] = 'Всички обучавани и преподаватели ще бъдат изброени в списъка с участници в сайта. На кого ще бъде разрешено да вижда списъка с участници в този сайт?';
$string['configsitedefaultlicense'] = 'Лиценз по подразбиране на сайта';
$string['configsitedefaultlicensehelp'] = 'Лиценз по подразбиране за публикуване на съдържание на този сайт';
$string['configsitemaxcategorydepth'] = 'Максимална дълбочина на категориите';
$string['configsitemaxcategorydepthhelp'] = 'Това определя максималната дълбочина на подкатегориите, които да се показват в статични или падащи списъци. Още по-дълбоките подкатегории ще се показват като хипервръзки, които при щракване ще се разгъват посредством AJAX заявки.';
$string['configslasharguments'] = 'Настройка slash arguments (използвайки <em>PATH_INFO</em>) e необходима за правилно показване на SCORM пакети и многофайлови ресурси. Ако вашият уеб сървър не поддържа slash arguments и не можете да го конфигурирате, тази настройка може да бъде деактивирана, въпреки, че това ще доведе нещата не работят.<br />Забележка: Използването на slash arguments ще бъде задължително в  бъдещите версии на Moodle.';
$string['configsmartpix'] = 'Когато това е включено, иконите се обслужват чрез PHP скрипт, който търси текущата тема, след това всички родителски теми, след това папката Moodle /pix. Това намалява необходимостта от дублиране на файлове с изображения в темите, но има леки разходи за производителност.';
$string['configstartwday'] = 'Начало на седмицата';
$string['configstatsfirstrun'] = 'Това определя колко назад във времето да се обработват журналите, когато cron скриптът <b>за първи път</b> събира статистика. Ако имате голям трафик и сървърът Ви обслужва и други сайтове, може би не е добра идея да зададете много време назад, защото ще отнеме време да се изпълни и ще заеме много ресурси. (Забележете, че при за тази настройка 1 месец = 28 дена. В графиките и генерираните отчети 1 месец = 1 календарен месец.)';
$string['configstatsmaxruntime'] = 'Обработката на статистиката може да бъде доста интензивна, така че използвайте комбинация от това поле и следващото, за да посочите кога ще се изпълнява и колко време.';
$string['configstatsmaxruntime2'] = 'Обработката на статистиката може да бъде доста интензивна, посочете максималното време, позволено за събиране на един ден статистика. Максималният брой дни, в едно изпълнение на cron, е 31.';
$string['configstatsmaxruntime3'] = 'Това определя максималното позволено време за пресмятане на статистики за един ден, предвид, че тези пресмятания натоварват сървъра. По-надолу може да се определи максимален брой дни, статистиките за които се пресмятат при едно изпълняване на cron скрипта.';
$string['configstatsruntimedays'] = 'Това определя максималния брой дни, обработвани при едно пресмятане на статистики. Когато статистиките станат актуални, ще се обработва само един ден, така че определете тази настройка съобразно с натовареността на сървъра, като я намалите ако изпълняванията на cron трябва да са по-кратки.';
$string['configstatsruntimestart'] = 'В колко часа да започне cronjob, за събиране на статистики? Определете различни часова за различните Moodle сайтове, ако има няколко такива на един и същи сървър.';
$string['configstatsuserthreshold'] = 'Тази настройка определя минималният брой записани в курс потребители, за да бъде включен курса в статистиките.';
$string['configstrictformsrequired'] = 'Ако е активирано, потребителите не могат да въвеждат интервал или прекъсване на ред само в задължителните полета във формите.';
$string['configstripalltitletags'] = 'Премахнете тази отметка, за да позволите да има HTML тагове в имената на дейностите и ресурсите.';
$string['configsupportemail'] = 'Този имейл адрес ще бъде показван на потребителите на този сайт като адресът, към който те трябва да се обръщат, когато се нуждаят от помощ (например, когато новите потребители създават своите акаунти). Ако този адрес е оставен празен, няма да се показва хипервръзка въобще.';
$string['configsupportname'] = 'Това е името на човека или звеното, което предлага обща помощ или поддръжка чрез имейл или уеб адреса за поддръжка.';
$string['configsupportpage'] = 'Този интернет адрес ще бъде показван на потребителите на този сайт като адрес, на който трябва да отидат, когато се нуждаят от помощ (например, когато нови потребители създават свои профили). Ако този адрес е оставен празен, няма да се показва хипервръзка въобще.';
$string['configtempdatafoldercleanup'] = 'Премахнете временни файлове с данни от папката с данни, които са по-стари от избраното време.';
$string['configthemedesignermode'] = 'Нормално, с цел производителност, всички изображения на теми и техните стилове се кешират от браузърите и на сървъра за много дълго време. Ако Вие създавате нови теми или програмирате код, то може би ще искате да включите този режим, за да не ви се поднася  кеширано съдържание. Внимание: това ще направи сайта по-бавен за всички потребители! Алтернативата е да щраквате бутона "Почистване кешовете на темите" на страницата на селектора на теми.';
$string['configthemelist'] = 'Оставете празно за да позволите използването на всички валидни теми. Ако искате да направите менюто с темите по-късо напишете тук имената на темите, отделени със запетая (без интервали!), които да останат в менюто.
Например: standard,orangewhite';
$string['configtimezone'] = 'Това е времева зона по подразбиране за показване на часа - всеки потребител може да промени тази настройка в своя профил. Cron и други настройки на сървъра се задават спрамо тази часова зона. Трябва да смените тази настройка ако се покаже "Невалидна часова зона"';
$string['configuseblogassociations'] = 'Трябва ли потребителите да могат да организират своя блог, като свързват записите на курсовете и модулите на курсовете?';
$string['configuseexternalyui'] = 'Вместо да използвате локални файлове, използвайте онлайн файлове, налични на сървърите на Yahoo. ПРЕДУПРЕЖДЕНИЕ: Това изисква интернет връзка или е възможно да не работи AJAX-а на вашия сайт. Тази настройка не е съвместима със сайтове, използващи https.';
$string['configuserquota'] = 'Максимални байтове, които потребителят може да съхранява в областта си за лични файлове. {$a->bytes}  bytes == {$a->displaysize}';
$string['configusesitenameforsitepages'] = 'Ако е зададено, ще се показва краткото име на сайта като име на възела "Страници от сайта"';
$string['configusetags'] = 'Да бъде ли разрешено използване на етикети на сайта?';
$string['configvariables'] = 'Променливи';
$string['configverifychangedemail'] = 'Позволява проверка на променени имейл адреси с помощта на настройките за разрешени и забранени имейл домейни. Ако тази настройка е деактивирана, домейните се прилагат само при създаване на нови потребители.';
$string['configvisiblecourses'] = 'Нормално показване на курсовете от скрити категории';
$string['configwarning'] = 'Бъдете внимателни, променяйки тези настройки - неподходящи стойности могат да създадат проблеми.';
$string['configyuicomboloading'] = 'Тези опции позволяват комбинирана оптимизация за зареждане на файлове за YUI библиотеки. Тази настройка трябва да бъде активирана на действащи сайтове за по-добра производителност.';
$string['confirmation'] = 'Потвърждение';
$string['confirmdeletecomments'] = 'Предстои да изтриете коментари, сигурни ли сте?';
$string['confirmed'] = 'Потвърден';
$string['cookiehttponly'] = 'Само http бисквитки';
$string['cookiesecure'] = 'Само сигурни бисквитки';
$string['country'] = 'Държава по подразбиране';
$string['coursecontact'] = 'Контактна информация на курса';
$string['coursecontact_desc'] = 'Тази настройка ви позволява да контролирате кой се появява в описанието на курса. Потребителите трябва да имат поне една от тези роли в курс, за да бъдат показани в описанието на този курс.';
$string['courselistshortnames'] = 'Показване на разширените имена на курсовете';
$string['courselistshortnames_desc'] = 'Ако е активирано, кратките имена на курсовете ще се показват в допълнение към пълните имена в списъците с курсове. Ако е необходимо, разширените имена на курсовете могат да бъдат персонализирани чрез редактиране на езиковия низ \'courseextendednamedisplay\' с помощта на функция за персонализиране на езика.';
$string['coursemgmt'] = 'Управляване на курсове и категории';
$string['courseoverview'] = 'Преглед на курса';
$string['courserequestnotify'] = 'Уведомяване за заявките';
$string['courserequestnotifyemail'] = 'Потребителят {$a->user} е направил заявка за нов курс на {$a->link}';
$string['courserequests'] = 'Заявки за курсове';
$string['courserequestspending'] = 'Изчакващи заявки за курсове';
$string['courses'] = 'Курсове';
$string['coursesperpage'] = 'Курсове на страница';
$string['courseswithsummarieslimit'] = 'Курсове с лимит на резюмета';
$string['creatornewroleid'] = 'Роля на създателя в нов курс';
$string['creatornewroleid_help'] = 'Ако потребителят все още няма право да управлява новия курс, той се записва в курса с избраната тук роля.';
$string['cron'] = 'Cron';
$string['cron_help'] = 'Скриптът за поддръжка cron.php подпомага някои модули на Moodle да изпълняват задачи по времеви график, като изпращане по имейл на новите мнения във форум. Необходим е механизъм за редовно изпълнение на скрипта, например на всеки 5 минути.';
$string['cron_link'] = 'admin/cron';
$string['cronclionly'] = 'Изпълнение на cron само от командния ред';
$string['cronerrorclionly'] = 'За съжаление достъпът до тази страница е деактивиран от администратора.';
$string['cronerrorpassword'] = 'Съжаляваме, не сте въвели валидна парола за достъп до тази страница';
$string['cronremotepassword'] = 'Парола за отдалечен достъп до cron';
$string['cronwarning'] = 'Скриптът за поддръжка <a href="cron.php">cron.php</a> не е изпълняван повече от 24 часа.';
$string['ctyperequired'] = 'Разширението ctype на PHP вече е задължително за Moodle, за подобряване на производителността на сайта и за да има многоезична съвместимост.';
$string['curlcache'] = 'cURL cache TTL';
$string['curlrequired'] = 'Разширението cURL на PHP вече е задължително, за да може Moodle да комуникира с хранилища.';
$string['curltimeoutkbitrate'] = 'Брой битове се използва, когато се изчислява времето за изчакване на cURL в  (Kbps)';
$string['curltimeoutkbitrate_help'] = 'Тази настройка се използва за изчисляване на подходящо време за изчакване по време на големи cURL заявки. Като част от това изчисление се прави HTTP HEAD заявка за определяне на размера на съдържанието. Задаването на 0 премахва възможността заявката да бъде направена.';
$string['currenttheme'] = 'Текуща тема';
$string['customcheck'] = 'Други проверки';
$string['custommenu'] = 'Персонализирано меню';
$string['custommenuitems'] = 'Задаване на собствено меню';
$string['customusermenuitems'] = 'Хипервръзки в потребителското меню';
$string['datarootsecurityerror'] = '<p><strong>ПРЕДУПРЕЖДЕНИЕ ЗА СИГУРНОСТ!</strong></p><p>Вашата главна директория за данни е на грешно място и е достъпна в мрежата. Това означава, че всички ваши лични файлове са достъпни за всеки по света и някои от тях могат да бъдат използвани от кракер за получаване на неоторизиран административен достъп до вашия сайт!</p>
<p>Вие<em>трябва</em> да преместите главната директорията за данни ({$a}) на ново място, което не е във вашата публична уеб директория, и да актуализирате съответно настройката <code>$CFG->dataroot</code> във вашия config.php файл.</p>';
$string['datarootsecuritywarning'] = 'Конфигурацията на вашия сайт може да не е сигурна. Моля, уверете се, че  главната директория за данни ({$a}) не е достъпна директно през браузър.';
$string['dbsessions'] = 'Използване на база данни за информация за сесията';
$string['debug'] = 'Показване на грешки';
$string['debugall'] = 'ВСИЧКИ: Показват се всички PHP debug съобщения';
$string['debugdeveloper'] = 'РАЗРАБОТКА: Допълнителни debug съобщения за програмисти';
$string['debugdisplay'] = 'Показване на debug съобщения';
$string['debugging'] = 'Дебъгване';
$string['debugminimal'] = 'МИНИМАЛНИ:Показване само на фатални грешки';
$string['debugnone'] = 'НИКАКВИ:Не се показват никакви грешки или предупреждения';
$string['debugnormal'] = 'НОРМАЛНИ: Показват се грешки, предупреждения и забележки';
$string['debugpageinfo'] = 'Показване на информация за страницата';
$string['debugsmtp'] = 'Debug на имейли';
$string['debugstringids'] = 'Показване идентификаторите на надписите';
$string['debugstringids_desc'] = 'Тази опция помага на преводачите на Moodle. Когато е включена, ако добавите параметър strings=1 към URL заявката на страница, след всеки надпис ще се покаже и неговия идентификатор и файла, в който е дефиниран.';
$string['debugvalidators'] = 'Хипервръзки към валидатори';
$string['defaultcity'] = 'Град по подразбиране';
$string['defaultcity_help'] = 'Градът, въведен тук, ще бъде град по подразбиране, когато се създават нови потребителски регистрации.';
$string['defaultformatnotset'] = 'Грешка при определяне на формата на курса по подразбиране. Моля, проверете настройките на сайта.';
$string['defaulthomepage'] = 'Подразбираща се начална страница за потребителите';
$string['defaultrequestcategory'] = 'Категория по подразбиране за заявените курсове';
$string['defaultsettinginfo'] = 'По подразбиране: {$a}';
$string['defaultuserroleid'] = 'Роля по подразбиране за всички потребители';
$string['deleteincompleteusers'] = 'Изтриване на незавършените регистрации след';
$string['deleteunconfirmed'] = 'Изтриване на потребители, които не са напълно настроени след';
$string['deleteuser'] = 'Изтриване на потребител';
$string['density'] = 'Плътност';
$string['denyemailaddresses'] = 'Забранени имейл домейни';
$string['development'] = 'Разработка';
$string['devicedetectregex'] = 'Регулярни изрази за разпознаване на устройства';
$string['devicedetectregex_desc'] = '<p>По подразбиране Moodle може да разпознава устройства от типовете: default - подразбиращи се (настолни компютри, лаптопи и др.), mobile - преносими (телефони и малки ръчни устройства), tablet - таблети (iPad, Android таблети) и legacy - наследствени (Internet Explorer 6). Със селектора на теми може да се зададат различни теми за всеки от тях. Тук може да зададете регулярни изрази за разпознаване на други устройства. (Те получават предимство пред подразбиращите се типове.)</p>
<p>Например, може да въведете регулярен израз \'/(MIDP-1.0|Maemo|Windows CE)/\' за да се разпознаят някои често използвани телефони по връщана стойност \'featurephones\'. Това добавя типа \'featurephones\' в селектора на теми и ви позволява да зададете тема за тези устройства. Останалите телефони ще продължат да използват темата, зададена за мобилния тип устройства.</p>';
$string['devicedetectregexexpression'] = 'Регулярен израз';
$string['devicedetectregexvalue'] = 'Връщана стойност';
$string['devicetype'] = 'Тип устройство';
$string['disableuserimages'] = 'Забрани изображенията в профилите на потребителите';
$string['displayerrorswarning'] = 'Позволяването на PHP опцията <em>display_errors</em> не се препоръчва на повечето действащи сайтове защото някои съобщения за грешка може да разкрият тайна информация за вашия сървър.';
$string['displayloginfailures'] = 'Показване на неуспешните опити за влизане';
$string['dndallowtextandlinks'] = 'Качване с влачене и пускане на текст/връзки';
$string['doclang'] = 'Език за документите';
$string['docroot'] = 'Коренова директория на документацията';
$string['doctonewwindow'] = 'Отваряне в нов прозорец';
$string['download'] = 'Изтегляне';
$string['durationunits'] = 'единици за продължителност';
$string['edithelpdocs'] = 'Редактиране на документи за помощ';
$string['editlang'] = '<b>Редактиране</b>';
$string['editorbackgroundcolor'] = 'Цвят на фона';
$string['editordictionary'] = 'Редактор на речника';
$string['editorfontfamily'] = 'Фамилия шрифтове';
$string['editorfontlist'] = 'Списък с шрифтове';
$string['editorfontsize'] = 'Големина на шрифта';
$string['editorhidebuttons'] = 'Скрити бутони';
$string['editorkillword'] = 'Филтър за формат на Word';
$string['editorspelling'] = 'Правопис на редактора';
$string['editorspellinghelp'] = 'Разрешаване или забрана на проверката на правописа. Когато е тази опция е разрешена,  <strong>aspell</strong> трябва да бъде инсталиран на сървъра.';
$string['editstrings'] = 'Редактиране на думи или фрази';
$string['emailchangeconfirmation'] = 'Потвърждение за промяна на имейла';
$string['emoticonalt'] = 'Алтернативен текст';
$string['emoticoncomponent'] = 'Изображение от компонента';
$string['emoticonimagename'] = 'Име на изображение';
$string['emoticons'] = 'Емотикони';
$string['emoticons_desc'] = 'Този формуляр определя какви емотикони (или усмивки) да се използват на сайта. За да премахнете ред от таблицата направете празни всички задължителни полета от този ред и щракнете бутона "Запис на промените". За да регистрирате нов емотикон попълнете празните полета на последния ред. За да върнете всички промени към подразбиращите се настройки щракнете хипервръзката по-горе.

* Текст (задължително се попълва) - Този текст ще замени с картинката на емотикона. Трябва да е дълъг поне два символа.
* Име на изображение (задължително) - Име на файла на картинката на емотикона без разширението. Трябва да е относително спрямо директорията на компонентата pix.
* Изображение от компонента (задължително) - Компонента, в която се съдържа картинката.
* Алтернативен текст (незадължително) - Идентификатори на низа и на компонентата с алтернативния текст на емотикона.';
$string['emoticonsreset'] = 'Възстановяване на настройките по подразбиране на емотиконите';
$string['emoticontext'] = 'Текст';
$string['emptysettingvalue'] = 'Празно';
$string['enableblogs'] = 'Разрешаване на блогове';
$string['enablecalendarexport'] = 'Експортиране на календара';
$string['enablecomments'] = 'Разрешаване на коментари';
$string['enablecourserequests'] = 'Разрешаване на заявки за курсове';
$string['enabled'] = 'Разрешено';
$string['enabledevicedetection'] = 'Позволено разпознаване на устройства';
$string['enableglobalsearch'] = 'Разрешаване на Търсене в сайта';
$string['enablegravatar'] = 'Позволяване на Gravatar';
$string['enablegravatar_help'] = 'Ако е включено, Moodle ще позволи на потребителите да избират снимки за профилите си от Gravatar, ако не са качили лични снимки.';
$string['enablemobilewebservice'] = 'Разрешаване на интернет услуги за мобилни устрийства';
$string['enablerecordcache'] = 'Активиране  на кеша на записите';
$string['enablerssfeeds'] = 'Позволяване на RSS емисии';
$string['enablesearchareas'] = 'Позволяване области за търсене';
$string['enablestats'] = 'Разрешаване на статистики';
$string['enabletrusttext'] = 'Разрешаване на Доверено съдържание';
$string['enablewebservices'] = 'Разрешаване на уеб услуги';
$string['enablewsdocumentation'] = 'Документация за уеб услуги';
$string['enrolinstancedefaults'] = 'Настройки по подразбиране на екземплярите на добавката за самозаписване';
$string['enrolinstancedefaults_desc'] = 'Настройки по подразбиране на самозаписването в нови курсове.';
$string['enrolmultipleusers'] = 'Запиши потребителите';
$string['environment'] = 'Среда';
$string['environmenterrortodo'] = 'Вие трябва да разрешите всички отбелязани по-горе проблеми от обкръжението (или грешки), преди да пристъпите към инсталиране на версията на Moodle!';
$string['environmenterrorupgrade'] = 'Внимание: трябва да решите всички проблеми с обкръжението (грешки), изредени по-горе, преди да пристъпите към надграждане на версията на Moodle! Надграждане без удовлетворяване на тези изисквания може да създаде проблеми, такива като загуба на данни. Сигурни ли сте, че искате да продължите с надграждането?';
$string['environmentmustfixsetting'] = 'Настройката на PHP трябва да бъде сменена.';
$string['environmentok'] = 'Конфигурацията на Вашия сървър отговаря на минималните изисквания.';
$string['environmentrecommendcustomcheck'] = 'Ако този тест е неуспешен, това е индикация за проблем';
$string['environmentrecommendinstall'] = 'Трябва да бъде инсталиран и разрешен за най-добри резултати';
$string['environmentrecommendversion'] = 'версия {$a->needed} се препоръчва и вие използвате {$a->current}';
$string['environmentrequirecustomcheck'] = 'този тест трябва да преминат';
$string['environmentrequireinstall'] = 'Трябва да бъде инсталиран и разрешен';
$string['environmentrequireversion'] = 'Необходима е версия {$a->needed} а Вие имате  {$a->current}';
$string['environmentsettingok'] = 'Препоръчаната настройка е открита';
$string['environmentshouldfixsetting'] = 'Трябва да се промени настройка на PHP.';
$string['environmentxmlerror'] = 'Грешка при четене на данните от средата ({$a->error_code})';
$string['errordeletingconfig'] = 'Възникна грешка при изтриването на конфигурационните записи за добавката „{$a}“.';
$string['errorsetting'] = 'Настройката не можа да бъде запазена:';
$string['errorwithsettings'] = 'Някои настройки не бяха променени, поради грешка';
$string['eventshandlersinuse'] = 'Следните добавки във вашата система използват стари манипулатори на Events 1 API: "{$a}". Моля, обновете ги, за да използват Events 2 API. Вижте https://docs.moodle.org/dev/Event_2#Event_dispatching_and_observers.';
$string['everyonewhocan'] = 'Всеки, който може "{$a}"';
$string['exceptions'] = 'изключения';
$string['execpathnotallowed'] = 'Задаването на изпълними и локални пътища е деактивирано в config.php';
$string['experimental'] = 'Експериментални';
$string['experimentalsettings'] = 'Експериментални настройки';
$string['extendedusernamechars'] = 'Разрешаване на допълнителни знаци в потребителските имена';
$string['extramemorylimit'] = 'Допълнително ограничение на PHP паметта';
$string['fatalsessionautostart'] = '<p>Открита е сериозна грешка в конфигурацията, моля, уведомете администратора на сървъра.</p><p> За да работи правилно, Moodle изисква администраторът да промени настройките на PHP.</p><p><code>session.auto_start</code> трябва да работи правилно. да бъде зададен на <code>off</code>.</p><p>Тази настройка се контролира чрез редактиране на <code>php.ini</code>, Apache/IIS <br />конфигурация или <code>.htaccess </code> файл на сървъра.</p>';
$string['filecreated'] = 'Създаден е нов файл';
$string['filestoredin'] = 'Запазване на файла в папка:';
$string['filestoredinhelp'] = 'Къде ще се съхранява файлът';
$string['filterall'] = 'Филтриране на всички низове';
$string['filtermatchoneperpage'] = 'Филтриране на съвпадение веднъж на страница';
$string['filtermatchonepertext'] = 'Едно съответствие на филтър на текст';
$string['filters'] = 'Филтри';
$string['filtersettings'] = 'Управляване на филтрите';
$string['filtersettingsgeneral'] = 'Общи настройки на филтъра';
$string['filteruploadedfiles'] = 'Филтриране на качените файлове';
$string['forcelogin'] = 'В началната страница принудително да се показва само формата за влизане';
$string['forceloginforprofileimage'] = 'Само влезли потребители могат да видят изображения на други потребители';
$string['forceloginforprofileimage_help'] = 'Ако е активирано, потребителите трябва да влязат, за да видят профилните снимки на другите потребители. Също така профилната снимка по подразбиране ще се използва във всички имейли за уведомяване';
$string['forceloginforprofiles'] = 'Задължаване на потребителите да влязат';
$string['forcetimezone'] = 'Наложена времева зона';
$string['formatuninstallwithcourses'] = 'Има {$a->count} курсове, използващи {$a->format}. Техният формат ще бъде променен на {$a->defaultformat} (формат по подразбиране за този сайт). Някои данни, специфични за формата, може да бъдат загубени. Сигурни ли сте, че искате да продължите?';
$string['frontpage'] = 'Начална страница';
$string['frontpagebackup'] = 'Архивиране на началната страница';
$string['frontpagedefaultrole'] = 'Подразбираща се роля за началната страница';
$string['frontpagefilters'] = 'Филтри на началната страница';
$string['frontpageloggedin'] = 'Обекти на началната страница, когато потребителят е влязъл';
$string['frontpageoverrides'] = 'Предефиниране на правата за началната страница';
$string['frontpagequestions'] = 'Въпроси на началната страница';
$string['frontpagerestore'] = 'Възстановяване на началната страница';
$string['frontpageroles'] = 'Роли на началната страница';
$string['frontpagesettings'] = 'Настройки на началната страница';
$string['fullnamedisplay'] = 'Формат на цялото име';
$string['fullnamedisplayprivate'] = 'Формат на цялото име - поверително';
$string['gdrequired'] = 'Разширението GD вече се изисква от Moodle за преобразуване на изображения.';
$string['generalsettings'] = 'Общи настройки';
$string['geoipfile'] = 'GeoIP city файл с данни';
$string['getremoteaddrconf'] = 'IP което е влязло';
$string['globalsearch'] = 'Търсене в сайта';
$string['globalsearchmanage'] = 'Управляване на Търсене в сайта';
$string['googlemapkey3'] = 'Google Maps API V3 key';
$string['googlemapkey3_help'] = 'Трябва да въведете специален ключ, за да използвате Google Maps за визуализация на търсене по IP адрес. Можете да получите ключа безплатно на адрес <a href="https://developers.google.com/maps/documentation/javascript/tutorial#api_key" target="_blank">https://developers.google.com/ maps/documentation/javascript/tutorial#api_key</a';
$string['gotofirst'] = 'Отиване при първия липсващ низ';
$string['gradebook'] = 'Книга за оценки';
$string['gradebookroles'] = 'Роли, които получават оценки';
$string['gradeexport'] = 'Първични методи за експортиране';
$string['gravatardefaulturl'] = 'Снимка от Gravatar по подразбиране';
$string['gravatardefaulturl_help'] = 'Gravatar изисква изображение по подразбиране, което да се показва, ако потребителят не си е качил снимка. Тук трябва да се посочи URL на такова изображение. Ако оставите това поле празно, Moodle ще се опитва да използва, най-подходящо за показваната страница изображение. Обърнете внимание, че в Gravatar има голям брой кодове, които могат да се използват за <a href="https://en.gravatar.com/site/implement/images/#default-image">генериране на изображения по подразбиране</a>.';
$string['groupenrolmentkeypolicy'] = 'Политика за ключа при записването в група';
$string['guestroleid'] = 'Роля за гостите';
$string['guestroleid_help'] = 'Тази роля автоматично се задава на потребител-гост. Тя също така се задава и на потребители, които не са записани в даден курс, когато влизат в курса чрез добавката за посещения на гости.';
$string['helpadminseesall'] = 'Да виждат ли администраторите всички календарни събития или само тези, които се отнасят за тях?';
$string['helpcalendarcustomexport'] = 'Активиране на опцията за експортиране на персонализиран диапазон от време при експортирането на календара. Експортирането на календари трябва да бъде активирано, преди това да влезе в сила.';
$string['helpexportlookahead'] = 'Колко дни в бъдещето календарът преглежда за събития по време на екпортирането, чрез опцията персонализиран експорт?';
$string['helpexportlookback'] = 'Колко дни в миналото календарът търси събития по време на експортирането чрез опцията за персонализирано експортиране?';
$string['helpforcetimezone'] = 'С тази настройка ще принудите всички потребители да използват времевата зона по подразбиране.';
$string['helpshowicalsource'] = 'Ако е активирано, името на абонамента и връзката ще се показват като събития, за импортирани в iCal.';
$string['helpsitemaintenance'] = 'Позволява се при обновявания или  друга работа по сайта. Тогава се показва само една страница с въведеното по-долу "Съобщение за поддръжка".';
$string['helpstartofweek'] = 'С кой ден започва седмицата?';
$string['helpupcominglookahead'] = 'Колко дена в бъдещето календарът по подразбиране проверява за предстоящи събития?';
$string['helpupcomingmaxevents'] = 'Колко на брой (максимум) предстоящи събития да се показват по подразбиране на потребителите?';
$string['helpweekenddays'] = 'Кои дни от седмицата се считат за почивни и се показват с различен цвят?';
$string['hiddenuserfields'] = 'Скриване на потребителските полета';
$string['hidefromall'] = 'Скриване от всички потребители';
$string['hidefromnone'] = 'Скриване от никой';
$string['hidefromstudents'] = 'Скриване от студентите';
$string['htmleditor'] = 'HTML редактор';
$string['htmleditorsettings'] = 'Настройки на HTML редактора';
$string['htmlsettings'] = 'HTML настройки';
$string['http'] = 'HTTP';
$string['httpsecurity'] = 'HTTP сигурност';
$string['hubs'] = 'Общностни центрове';
$string['iconvrequired'] = 'Изисква се инсталиране на разширение ICONV.';
$string['ignore'] = 'Игнорирай';
$string['includemoduleuserdata'] = 'Включване на потребителските данни на модула';
$string['incompatibleblocks'] = 'Несъвместими блокове';
$string['incompleteunicodesupport'] = 'Текущата настройка на MySQL или MariaDB използва „utf8“. Този набор от символи не поддържа четири байтови знаци, които включват някои емоджи. Опитът да се използват тези знаци ще доведе до грешка при актуализиране на запис и всяка информация, изпратена до базата данни, ще бъде загубена. Моля, помислете за промяна на настройките на „utf8mb4“. Вижте документацията за пълни подробности.';
$string['indexdata'] = 'Index data';
$string['installhijacked'] = 'Инсталацията трябва да завърши от оригиналния IP адрес, за съжаление.';
$string['installsessionerror'] = 'Не може да се инициализира PHP сесия. Моля, настройте браузъра си да приема бисквитки.';
$string['intlrecommended'] = 'Разширението Intl подобрява интернационалната поддръжка, като  например, сортирането да зависи от локализацията.';
$string['intlrequired'] = 'Разширението Intl е необходимо за подобряване на поддръжката за интернационализация, като сортиране според действащия локал и международни имена на домейни.';
$string['invalidsection'] = 'Невалидна секция.';
$string['invaliduserchangeme'] = 'Потребителско име "changeme" е запазено -- не можете да създавате потребителска регистрация с него.';
$string['ipblocked'] = 'Този сайт е временно недостъпен';
$string['ipblocker'] = 'IP блокиране';
$string['ipblockersyntax'] = 'Сложете всяко въвеждане на нов ред. Правилни въвеждания са: пълен IP-адрес (като <b>192.168.10.1</b>), който съответства на един компютър; частичен адрес (като <b>192.168.</b>), който означава всички IP-адреси, започващи с тези цифри; CIDR означение (като <b>231.54.211.0/20</b>); или диапазон от IP-адреси (като <b>231.3.56.10-20</b>) Текстови домейни (като "axample.com") не са допустими. Празните редове се игнорират.';
$string['iplookup'] = 'Местоположение на IP адреса';
$string['iplookupinfo'] = 'По подразбиране Moodle използва безплатния NatGeo (The Internet Geographic Database) сървър за да открие местата на IP адресите. За съжаление тази база данни повече не се поддържа и може да даде <em>напълно неверни</em> резултати. Препоръчва се да се инсталира локално безплатен файл с база данни GeoLite City от  MaxMind.<br /> Мястото на IP адреса се показва чрез simple map или Google Maps. Обърнете внимание, че трябва да имате регистрация в Google и да сте получили безплатен ключ Google Maps API, за да ползвате интерактивни карти.';
$string['ishttpswarning'] = 'Оказва се, че вашият сайт не е защитен с помощта на HTTPS. Силно се препоръчва да мигрирате Вашия сайт към HTTPS за да повишите сигурността и подобрите интеграцията му с други системи.';
$string['keeptagnamecase'] = 'Запазване на регистъра на маркера, както е създаден';
$string['lang'] = 'Език по подразбиране';
$string['langcache'] = 'Кеширане на менюто за смяна на езика';
$string['langcache_desc'] = 'Ако е избрано, списъкът на достъпните езици се кешира. Кешът автоматично се обновява когато инсталирате или изтривате езици чрез страницата за управление на езикови пакети. Ако инсталирате език ръчно трябва да използвате "Изчистване на всички кешове" за да опресните менюто.';
$string['langlist'] = 'Езици в менюто за езици';
$string['langmenu'] = 'Показване на меню за езици';
$string['langpackwillbeupdated'] = 'БЕЛЕЖКА: по време на надграждането Moodle ще се опита да изтегли актуализации за вашите езикови пакети.';
$string['langstringcache'] = 'Кеширане на всички езикови низове';
$string['languagesettings'] = 'Настройки на езика';
$string['latinexcelexport'] = 'Кодова таблица за Excel';
$string['legacyfilesaddallowed'] = 'Разрешаване на добавяне на остарели файлове от курса';
$string['legacyfilesaddallowed_help'] = 'Ако даден курс има остарели файлове, разрешете добавянето на нови файлове и папки към него.';
$string['legacyfilesinnewcourses'] = 'Остарели файлове от курсове в нови курсове';
$string['legacyfilesinnewcourses_help'] = 'По подразбиране области с остарели файлове на курсове са налични само в обновени курсове. Имайте предвид, че някои функции като архивиране и възстановяване на дейности не са съвместими с тази настройка.';
$string['libcurlwarning'] = 'Установено е, че libcurl няма поддръжка за CURLOPT_PROTOCOL. Препоръчва се актуална инсталация на libcurl от съображения за сигурност.';
$string['licensesettings'] = 'Настройки на лицензи';
$string['linkadmincategories'] = 'Категориите за администриране - хипервръзки';
$string['linkadmincategories_help'] = 'Ако е зададено, категориите за администриране ще се показват като хипервръзки и ще отварят страницата на съответната категория инструменти за администриране.';
$string['linkcoursesections'] = 'Секциите на курс - хипервръзки';
$string['linkcoursesections_help'] = 'Винаги ще се опитва показване на секциите на курса като хипервръзки. Иначе секциите на курса се показват като хипервръзки само в курсове, настроени да показват по една секция на страница. Ако тази настройка е зададена, секциите на всеки курс ще са хипервръзки.';
$string['loading'] = 'Зареждане';
$string['localetext'] = 'Локализация на целия сайт';
$string['localstringcustomization'] = 'Персонализиране на местен стринг';
$string['location'] = 'Местоположение';
$string['locationsettings'] = 'Настройки на местоположението';
$string['locked'] = 'Заключено';
$string['lockoutduration'] = 'Времетраене на блокирането на профил';
$string['lockoutduration_desc'] = 'Заключеният профил се отключва автоматично след това време.';
$string['lockoutemailbody'] = 'Вашият профил с потребителско име {$a->username} на сървъра \'{$a->sitename}\'
беше заключен след множество неуспешни опити за влизане.

За да отключите профила незабавно, отидете на следния адрес

{$a->link}

В повечето програми за електронна поща това трябва да се появи като синя връзка върху която можете да щракнете. Ако това не работи,
копирайте и поставете връзката в адресната лента на уеб браузъра.

Ако имате нужда от помощ, моля свържете се с администратора на сайта,
{$a->admin}';
$string['lockoutemailsubject'] = 'Вашият фрофил в {$a} беше заключен';
$string['lockouterrorunlock'] = 'Предоставена е невалидна информация за отключване на профила.';
$string['lockoutthreshold'] = 'Праг за блокиране на профила';
$string['lockoutthreshold_desc'] = 'Изберете броя на неуспешните опити за влизане, които водят до блокиране на профила. С тази функция може да бъде злоупотребено при атаки за отказване на услуги.';
$string['lockoutwindow'] = 'Прозорец за наблюдение на блокирания профил';
$string['lockoutwindow_desc'] = 'Време за наблюдение на прага за блокиране, ако няма неуспешни опити, броячът на прага се нулира след това време.';
$string['log'] = 'Журнали';
$string['logguests'] = 'Записване на достъпа като гост';
$string['logguests_help'] = 'Тази настройка позволява регистриране на действия от профил на гост и потребители, които не са влезли. Сайтовете с висок авторитет може да искат да деактивират това регистриране поради съображения за ефективност. Препоръчително е тази настройка да е активирана само на действащи сайтове.';
$string['loginpageautofocus'] = 'Автофокусиране в страницата за влизане';
$string['loginpageautofocus_help'] = 'Позволяването на тази опция подобрява използваемостта на страницата за влизане, но създава затруднения на хора с увреждания.';
$string['loglifetime'] = 'Пазене на журналите за';
$string['logstorenotrequired'] = 'Съхраняването на логовете не е задължително';
$string['logstoressupported'] = 'Хранилища за логове, поддържащи този отчет';
$string['longtimewarning'] = '<b>Този процес може да отнеме много време.</b>';
$string['maintenancemode'] = 'В режим на поддръжка';
$string['maintenancemodeisscheduled'] = 'Този сайт ще бъде превключен в режим "Поддръжка" след {$a->min} минути {$a->sec} секунди';
$string['maintfileopenerror'] = 'Грешка при отварянето на файловете за поддръжка!';
$string['maintinprogress'] = 'В ход е поддръжка...';
$string['manageformats'] = 'Управляване на форматите на курса';
$string['manageformatsgotosettings'] = 'Форматът по подразбиране може да бъде променен в {$a}';
$string['managelang'] = 'Управление';
$string['managelicenses'] = 'Управляване на лицензи';
$string['manageqbehaviours'] = 'Управляване на поведението на въпроси';
$string['manageqtypes'] = 'Управляване на типовете въпроси';
$string['maturity100'] = 'Бета версия';
$string['maturity150'] = 'Версия кандидат';
$string['maturity200'] = 'Стабилна версия';
$string['maturity50'] = 'Алфа версия';
$string['maturityallowunstable'] = 'Съвет: Може да искате да стартирате този скрипт с опция --allow-unstable';
$string['maturitycoreinfo'] = 'Вашият сайт работи с нестабилен, все още разработван "{$a}" код.';
$string['maturitycorewarning'] = 'Версията на Moodle, която искате да инсталирате, или до която искате на надградите, съдържа нестабилен, все още разработван "{$a}" код, който не е подходящо да се използва на повечето работещи сайтове. Ако това не е, което искате, то се уверете, че опреснявате кода на Moodle от СТАБИЛЕН негов клон. Вижте повече подробности в документацията.';
$string['maxbytes'] = 'Максимален размер на файл за качване';
$string['maxconsecutiveidentchars'] = 'Последователни еднакви знаци';
$string['maxeditingtime'] = 'Максимално време за редактиране на публикации';
$string['maxtimelimit'] = 'Максимална времева граница';
$string['maxtimelimit_desc'] = 'За да ограничите максималното време за изпълнение на PHP, което Moodle ще позволи, без да се показва никакъв изход, въведете тук стойност в секунди. 0 означава, че се използват ограниченията по подразбиране на Moodle. Ако имате сървър със собствено времево ограничение, задайте тази стойност по-ниска, за да получавате PHP грешки в регистрационните файлове. Не се отнася за CLI скриптове.';
$string['maxusersperpage'] = 'Максимум потребители на страница';
$string['mbstringrecommended'] = 'Инсталирането на опционалната библиотека MBSTRING е силно препоръчително, за да подобрите бързината на сайта, особено ако вашият сайт поддържа езици с нелатинска азбука.';
$string['mediapluginavi'] = 'Активиране на .avi филтър';
$string['mediapluginflv'] = 'Активиране на .flv филтър';
$string['mediapluginimg'] = 'Активиране на автоматично вграждане на свързани изображения';
$string['mediapluginmov'] = 'Активиране на .mov филтър';
$string['mediapluginmp3'] = 'Активиране на .mp3 филтър';
$string['mediapluginmpg'] = 'Активиране на .mpg филтър';
$string['mediapluginogg'] = 'Активиране на .ogg филтър';
$string['mediapluginogv'] = 'Активиране на .ogv филтър';
$string['mediapluginram'] = 'Активиране на .ram филтър';
$string['mediapluginrm'] = 'Активиране на .rm филтър';
$string['mediapluginrpm'] = 'Активиране на .rpm филтър';
$string['mediapluginswf'] = 'Активиране на .swf филтър';
$string['mediapluginswfnote'] = 'Като мярка за сигурност по подразбиране, на нормалните потребители не трябва да се позволява да вграждат swf флаш файлове.';
$string['mediapluginwmv'] = 'Активиране на .wmv филтър';
$string['mediapluginyoutube'] = 'Активиране на филтъра за връзки в YouTube';
$string['messaging'] = 'Разрешаване на системата за съобщения';
$string['messagingallowemailoverride'] = 'Друг имейл за уведомления';
$string['messagingdeletereadnotificationsdelay'] = 'Изтриване на прочетените уведомления';
$string['messaginghidereadnotifications'] = 'Скриване на прочетените уведомления';
$string['minpassworddigits'] = 'Цифри';
$string['minpasswordlength'] = 'Дължина на паролата';
$string['minpasswordlower'] = 'Малки букви';
$string['minpasswordnonalphanum'] = 'Небуквени и цифрови знаци';
$string['minpasswordupper'] = 'Големи букви';
$string['misc'] = 'Разни';
$string['mnetrestore_extusers'] = '<strong>Забележка:</strong> Този архивен файл съдържа отдалечени потребителски профили в Moodle Network, които ще бъдат възстановени като част от процеса.';
$string['mnetrestore_extusers_admin'] = '<strong>Забележка:</strong> Този архивен файл изглежда идва от друга инсталация на Moodle и съдържа отдалечени потребителски профили от Moodle Network. Процесът на възстановяване ще се опита да постави в съответствие хостовете от Moodle Network за всички създадени потребители. Тези, които не съответстват, ще бъдат автоматично превключени към вътрешно удостоверяване (вместо mnet такова). Журналът от възстановяването ще ви информира за това.';
$string['mnetrestore_extusers_mismatch'] = '<strong>Забележка:</strong> Този архивен файл очевидно произхожда от различна инсталация на Moodle и съдържа отдалечени потребителски профили от Moodle Network, които може да не успеят да се възстановят. Тази операция не се поддържа. Ако сте сигурни, че е създаден на тази инсталация на Moodle или можете да се уверите, че всички необходими мрежови хостове на Moodle са конфигурирани, може да поискате да опитате възстановяване.';
$string['mnetrestore_extusers_noadmin'] = '<strong>Забележка:</strong> Този архивен файл изглежда идва от друга инсталация на Moodle и съдържа отдалечени потребителски профили от Moodle Network. Нямате право да изпълнявате този тип възстановяване. Свържете се с администратора на сайта или, като алтернатива, възстановете този курс без никаква потребителска информация (модули, файлове...)';
$string['mnetrestore_extusers_switchuserauth'] = 'Потребителят на отдалечената мрежа на Moodle {$a->username} (идва от {$a->mnethosturl}) премина към локален {$a->auth} удостоверен потребител.';
$string['mobile'] = 'Мобилен';
$string['modchooserdefault'] = 'Избор на дейност по подразбиране';
$string['modeditdefaults'] = 'Стойности по подразбиране за настройките за дейност';
$string['modsettings'] = 'Управляване на дейностите';
$string['modulesecurity'] = 'Сигурност на модула';
$string['multilangforceold'] = 'Използване на стария многоезичен синтаксис с: &lt;span&gt; без class="multilang" и &lt;lang&gt;';
$string['mustenablestats'] = 'Статистиките още не са разрешени на този сайт';
$string['mycoursesperpage'] = 'Брой курсове';
$string['mydashboard'] = 'Табло за управление по подразбиране на системата';
$string['mymoodle'] = 'Моето табло';
$string['mymoodleredirect'] = 'Принуждаване на потребителите да използват Моето табло';
$string['mypage'] = 'Страница на таблото за управление по подразбиране';
$string['mypagelocked'] = 'Заключване на страницата по подразбиране';
$string['myprofile'] = 'Страница с профил по подразбиране';
$string['navadduserpostslinks'] = 'Хипервръзки към мнения';
$string['navadduserpostslinks_help'] = 'Ако е зададено, ще се добавят две хипервръзки, отварящи обсъжданията, които потребителят е започнал и мненията, които е написал, във форуми на сайта или в даден курс.';
$string['navcourselimit'] = 'Лимит за курсове';
$string['navigationupgrade'] = 'Тази надстройка въвежда два нови навигационни блока, които ще заменят тези блокове: Администрация, Курсове, Дейности и Участници. Ако сте задали някакви специални разрешения за тези блокове, трябва да проверите, за да сте сигурни, че всичко се държи както искате.';
$string['navshowallcourses'] = 'Показване на всички курсове';
$string['navshowcategories'] = 'Показване на категориите курсове';
$string['navshowfrontpagemods'] = 'Показване дейностите от главната страница';
$string['navshowfrontpagemods_help'] = 'Ако е зададено, дейностите от главната страница ще се показват като хипервръзки в блока за навигация, под "Страници от сайта".';
$string['navshowfullcoursenames'] = 'Пълни имена на курсовете';
$string['navshowfullcoursenames_help'] = 'Ако е зададено в блока за навигация ще се показват пълните вместо кратките имена на курсовете.';
$string['navshowmycoursecategories'] = 'Показване на категориите в Моите курсове';
$string['navshowmycoursecategories_help'] = 'Ако е зададено в Моите курсове ще се показват и категориите на курсовете.';
$string['navsortmycoursessort'] = 'Подреждане на Моите курсове';
$string['navsortmycoursessort_help'] = 'Определя подреждането в Моите курсове дали да е според реда, нагласен във всяка категория от администратора или по азбучен ред, избран с тази настройка.';
$string['neverdeleteruns'] = 'Никога не изтривайте, изпълняващи се задачи';
$string['nobookmarksforuser'] = 'Нямате никакви отметки.';
$string['nodatabase'] = 'Без база данни';
$string['nohttpsformobilewarning'] = 'Препоръчва се да се активира HTTPS с валиден сертификат. Приложението Moodle винаги ще опитва първо да използва криптирана връзка.';
$string['nomissingstrings'] = 'Няма липсващи стрингове';
$string['nonewsettings'] = 'При това надграждане не са добавени нови настройки.';
$string['nonexistentbookmark'] = 'Търсената от вас отметка не съществува';
$string['noresults'] = 'Не са намерени резултати.';
$string['noroles'] = 'Без роли';
$string['nosupportedlogstore'] = 'Не се поддържа съхраняване на дневник';
$string['notifications'] = 'Уведомления';
$string['notifyloginfailures'] = 'Изпращане съобщенията за неуспешни влизания на имейл';
$string['notifyloginthreshold'] = 'Праг за предупреждения с имейл';
$string['notloggedinroleid'] = 'Роля за посетителите';
$string['numberofmissingstrings'] = 'Брой липсващи низове: {$a}';
$string['numberofstrings'] = 'Общ брой низове: {$a->strings}<br />Липсващи: {$a->missing} ({$a->missingpercent}&nbsp;%)';
$string['opcacherecommended'] = 'PHP opcode кеширането подобрява бързодействието и понижава изискванията за памет, разширението OPcache е препоръчително и се поддържа напълно.';
$string['opensslrecommended'] = 'Инсталирането на библиотеката OpenSSL е силно препоръчително, тя осигурява на Moodle функциониране в мрежа.';
$string['opensslrequired'] = 'Разширението OpenSSL на PHP вече се изисква от Moodle за предоставяне на по-силни криптографски услуги.';
$string['optionalmaintenancemessage'] = 'Съобщение за поддръжката (опционално)';
$string['order1'] = 'Първи';
$string['order2'] = 'Втори';
$string['order3'] = 'Трети';
$string['order4'] = 'Четвърти';
$string['passwordchangelogout'] = 'Излизане след промяна на паролата';
$string['passwordchangelogout_desc'] = 'Ако е активирано, при смяна на парола всички сесии на браузъра се прекратяват, с изключение на тази, в която е посочена новата парола. (Тази настройка не засяга промените на паролата чрез масово качване на потребители.)';
$string['passwordpolicy'] = 'Политика за пароли';
$string['passwordresettime'] = 'Максимално време за валидиране на заявката за нулиране на паролата';
$string['passwordreuselimit'] = 'Ограничение за промяна на паролата';
$string['passwordreuselimit_desc'] = 'Колко пъти потребителят трябва да промени паролата си, преди да му бъде разрешено да използва стара парола. Хешовете на използваните преди това пароли се съхраняват в таблицата на локалната база данни. Тази функция може да не е съвместима с някои добавки за външно  удостоверяване.';
$string['pathtodot'] = 'Път до dot';
$string['pathtodu'] = 'Път до du';
$string['pathtogs'] = 'Път до ghostscript';
$string['pathtogs_help'] = 'При повечето инсталации на Linux това може да бъде оставено като \'/usr/bin/gs\'. В Windows ще бъде нещо като \'c:\\gs\\bin\\gswin32c.exe\' (уверете се, че няма интервали в пътя - ако е необходимо копирайте файловете \'gswin32c.exe\' и \'gsdll32.dll\' в нова папка без интервали в пътя)';
$string['pathtopgdump'] = 'Път до pg_dump';
$string['pathtopgdumpdesc'] = 'Това е необходимо за въвеждане само ако имате повече от един pg_dump във Вашата система (например ако имате инсталирана повече от една версия на postgresql)';
$string['pathtopgdumpinvalid'] = 'Невалиден път към pg_dump - или грешен път, или неизпълним';
$string['pathtopsql'] = 'Път до psql';
$string['pathtopsqldesc'] = 'Това е необходимо да се въведе само ако имате повече от един psql във вашата система (например ако имате инсталирана повече от една версия на postgresql)';
$string['pathtopsqlinvalid'] = 'Невалиден път към psql - или грешен път, или неизпълним';
$string['pcreunicodewarning'] = 'Силно се препоръчва използването на разширение PCRE PHP, което е съвместимо с знаци от Unicode.';
$string['perfdebug'] = 'Информация за производителността';
$string['performance'] = 'Производителност';
$string['pgcluster'] = 'PostgreSQL Cluster';
$string['pgclusterdescription'] = 'PostgreSQL PostgreSQL version/cluster параметър за операции от командния ред. Ако имате само една инсталация на postgresql във вашата система или не сте сигурни какво е това, оставете полето празно.';
$string['phpfloatproblem'] = 'Открит е неочакван проблем при обработката от PHP на числа с плаваща запетая - {$a}';
$string['pleaserefreshregistration'] = 'Вашият сайт е регистриран. Последно актуализиране на регистрацията - на {$a}.<br>Периодичната задача "Регистрация на сайта" поддържа Вашата регистрация актуална. Вие можете също и по всяко време  да актуализирате ръчно регистрацията си.';
$string['pleaserefreshregistrationunknown'] = 'Вашият сайт е регистриран, но датата на регистрация не е известна. Актуализирайте регистрацията си, като използвате бутона „Актуализиране на регистрацията“ или се уверете, че планираната задача „Регистрация на сайта“ е активирана, така че регистрацията Ви да се актуализира автоматично.';
$string['plugin'] = 'Добавка';
$string['plugins'] = 'Добавки (Plugins)';
$string['pluginscheck'] = 'Проверка на зависимостите на дабавките';
$string['pluginscheckfailed'] = 'Проверката на зависимостите не бе успешна за {$a->pluginslist}';
$string['pluginschecktodo'] = 'Трябва да изпълните всички изисквания за добавките, преди да продължите да инсталирате тази версия на Moodle!';
$string['pluginsoverview'] = 'Преглед на добавките';
$string['pluginsoverviewsee'] = 'Вижте страницата <a href="{$a->url}">общ преглед на добавките</a> за повече подробности.';
$string['profilecategory'] = 'Категория';
$string['profilecategoryname'] = 'Име на категория (трябва да е уникално)';
$string['profilecategorynamenotunique'] = 'Това име на категория вече се използва';
$string['profilecommonsettings'] = 'Общи настройки';
$string['profileconfirmcategorydeletion'] = 'Има {$a} поле/та в тази категория, които ще бъдат преместени в категорията по-горе (или по-долу, ако е в горната категория).<br />Все още ли искате да изтриете тази категория?';
$string['profileconfirmfielddeletion'] = 'Има {$a} потребителски записи с такова поле, които ще бъдат изтрити.<br>Искате ли все още да изтриете това поле?';
$string['profilecreatecategory'] = 'Създаване на категория за профила';
$string['profilecreatefield'] = 'Създаване на поле за профила:';
$string['profilecreatenewcategory'] = 'Създаване на нова категория';
$string['profilecreatenewfield'] = 'Създаване на ново поле "{$a}" в потребителския профил';
$string['profiledefaultcategory'] = 'Други полета';
$string['profiledefaultchecked'] = 'Маркирано по подразбиране';
$string['profiledefaultdata'] = 'Стойност по подразбиране';
$string['profiledeletecategory'] = 'Изтриване на категория';
$string['profiledeletefield'] = 'Изтриване на поле "{$a}"';
$string['profiledescription'] = 'Описание на полето';
$string['profiledscript'] = 'Този скрипт е профилиран';
$string['profiledscriptview'] = 'Вижте информацията за профилиране на този скрипт';
$string['profileeditcategory'] = 'Редактиране на категория: {$a}';
$string['profileeditfield'] = 'Редактиране на поле от профила: {$a}';
$string['profilefield'] = 'Поле за профил';
$string['profilefieldcolumns'] = 'Колони';
$string['profilefieldispassword'] = 'Това поле за парола ли е?';
$string['profilefieldlink'] = 'Връзка';
$string['profilefieldlinktarget'] = 'Цел на връзката';
$string['profilefieldmaxlength'] = 'Максимална дължина';
$string['profilefieldrows'] = 'Редове';
$string['profilefields'] = 'Полета на потребителския профил';
$string['profilefieldsize'] = 'Големина на дисплея';
$string['profileforceunique'] = 'Нужно ли е данните да са уникални?';
$string['profileinvaliddata'] = 'Невалидна стойност';
$string['profilelocked'] = 'Заключено ли е това поле?';
$string['profilemenudefaultnotinoptions'] = 'Стойността по подразбиране не е една от опциите';
$string['profilemenunooptions'] = 'Не са предоставени опции от менюто';
$string['profilemenuoptions'] = 'Редове от менюто';
$string['profilemenutoofewoptions'] = 'Трябва да предоставите поне 2 опции';
$string['profilename'] = 'Име';
$string['profilenofieldsdefined'] = 'Не са дефинирани полета';
$string['profilerequired'] = 'Задължително ли е това поле?';
$string['profileroles'] = 'Видими роли за профила';
$string['profilesforenrolledusersonly'] = 'Профили само за записаните потребители';
$string['profileshortname'] = 'Кратко име (трябва да бъде уникално)';
$string['profileshortnamenotunique'] = 'Това кратко име вече се използва';
$string['profilesignup'] = 'Да се показва ли на страницата за регистриране?';
$string['profilespecificsettings'] = 'Специфични настройки';
$string['profilevisible'] = 'За кого е видимо това поле?';
$string['profilevisible_help'] = '* Невидимо - За лични данни, видими само от администратори
* Видимо за потребителя - За лични данни, видими само от потребителя и от администраторите
* Видимо за всички';
$string['profilevisibleall'] = 'Видимо от всички';
$string['profilevisiblenone'] = 'Невидимо';
$string['profilevisibleprivate'] = 'Видимо за потребителя';
$string['profiling'] = 'Профилиране';
$string['profilingallowall'] = 'Непрекъснато профилиране';
$string['profilingallowall_help'] = 'Ако активирате тази настройка, тогава във всеки един момент можете да използвате параметъра PROFILEALL навсякъде (PGC), за да активирате профилиране на всички изпълнени скриптове по време на сесията на Moodle. Аналогично можете да използвате параметъра PROFILEALLSTOP, за да го спрете.';
$string['profilingallowme'] = 'Селективно профилиране';
$string['profilingallowme_help'] = 'Ако активирате тази настройка, тогава можете да използвате параметъра PROFILEME навсякъде (PGC) и профилирането за този скрипт ще се случи. Аналогично можете да използвате параметъра DONTPROFILEME, за да го предотвратите извършването на профилиране';
$string['profilingautofrec'] = 'Автоматично профилиране';
$string['profilingautofrec_help'] = 'Чрез конфигуриране на тази настройка, някаква заявка (на случаен принцип, въз основа на посочената честота - 1 от N) ще бъде избрана и автоматично профилирана, съхранявайки резултатите за по-нататъшен анализ. Имайте предвид, че този начин на профилиране наблюдава настройките за включване/изключване. Задайте го на 0, за да деактивирате автоматичното профилиране.';
$string['profilingenabled'] = 'Активиране на профилирането';
$string['profilingenabled_help'] = 'Ако активирате тази настройка, профилирането ще бъде достъпно в този сайт и ще можете да определите поведението му, като конфигурирате следващите опции.';
$string['profilingexcluded'] = 'Изключване на профилирането';
$string['profilingimportprefix'] = 'Префикс за импортиране при профилиране';
$string['profilingimportprefix_desc'] = 'За по-лесно откриване, всички импортирани сесии при профилирането ще имат префикс със стойността, посочена тук.';
$string['profilingincluded'] = 'Профилиране на тези';
$string['profilinglifetime'] = 'Продължаване на профилирането';
$string['profilinglifetime_help'] = 'Посочете времето, в което искате да съхранявате информацията за старите профилирания. По-старите ще се премахват периодично. Имайте предвид, че това изключва всяко профилиране, маркирано като „референтно изпълнение“.';
$string['protectusernames'] = 'Защитаване на потребителски имена';
$string['proxybypass'] = 'Прокси за заобикаляне на хостове';
$string['proxyhost'] = 'Прокси хост';
$string['proxypassword'] = 'Парола за прокси';
$string['proxyport'] = 'Порт на прокси';
$string['proxytype'] = 'Тип на прокси';
$string['proxyuser'] = 'Потребителско име на прокси';
$string['purgecaches'] = 'Изчистване на всички кешове';
$string['purgecachesconfirm'] = 'Moodle запазва в кешове: теми, javascript, настройки на езика, филтрирани текстове, rss емисии и други генерирани данни. Изчистването на кешовете изтрива всички такива данни от сървъра и те се генерират наново. Така може да сте сигурни, че ще виждате най-актуално съдържание, генерирано от софтуера. Няма никаква опасност когато изчиствате кешовете, само за кратко време страниците ще се зареждат по бавно докато бъдат генерирани новите данни.';
$string['purgecachesfinished'] = 'Всички кешове бяха изчистени.';
$string['question'] = 'Въпрос';
$string['questionbehaviours'] = 'Поведение на въпросите';
$string['questioncwqpfsok'] = 'Добре. Във вашите тестове няма „случайни“ въпроси, които са настроени да избират въпроси като комбинация от споделени и несподелени категории въпроси.';
$string['questiontype'] = 'Тип въпрос';
$string['questiontypes'] = 'Типове въпроси';
$string['quizattemptsupgradedmessage'] = 'В Moodle 2.1 имаше голямо надграждане на въпросите. Възможно е да се отложат части от надстройката на базата данни, за да бъдат стартирани по-късно. Преди да надстроите до Moodle 2.7, тази надстройка трябва да бъде завършена.';
$string['recaptchaprivatekey'] = 'ReCAPTCHA таен ключ';
$string['recaptchapublickey'] = 'ReCAPTCHA ключ на сайта';
$string['register'] = 'Регистриране на Вашия сайт';
$string['registermoodleorg'] = 'Когато регистрирате сайта си';
$string['registermoodleorgli1'] = 'Вашият имейл адрес се включва в пощенски списък с малък трафик за получаване на важни съобщения относно подобрения в сигурността и нови версии на Moodle.';
$string['registermoodleorgli2'] = 'Статистиката за Вашия сайт ще бъде добавена в {$a} за използване на Moodle.';
$string['registerwithmoodleorg'] = 'Регистриране на Вашия сайт';
$string['registration'] = 'Регистриране';
$string['registration_help'] = 'Регистрирането на Вашия сайт в Moodle.org се препоръчва за да получавате предупредителни съобщения свързани със сигурността, да участвате в статистиката за <a href="http://moodle.org/stats">Използването на Moodle</a> и за да можете да споделяте курсове в <a href="http://moodle.net/">Moodle.net</a>..';
$string['registrationwarning'] = 'Вашият сайт още не е регистриран';
$string['releasenoteslink'] = 'За повече информация за тази версия на Moodle, моля вижте <a target="_blank" href="{$a}">Release Notes</a>';
$string['rememberusername'] = 'Запомняне на име и парола';
$string['rememberusername_desc'] = 'Активирайте, ако искате да съхранявате постоянни бисквитки с потребителските имена по време на влизане на потребителя. Постоянните бисквитки могат да се считат за проблем с поверителността, ако се използват без съгласие.';
$string['reportsmanage'] = 'Управление на отчети';
$string['requestcategoryselection'] = 'Разрешено избиране на категория';
$string['requiremodintro'] = 'Задължително описание на дейността';
$string['requiremodintro_desc'] = 'Ако е активирано, потребителите ще бъдат задължени да въведат описание за всяка дейност.';
$string['requires'] = 'Изисква';
$string['restorecourse'] = 'Възстановяване на курс';
$string['restorernewroleid'] = 'Роля на потребителите възстановяващи курсове';
$string['restorernewroleid_help'] = 'Ако потребителят все още няма право да управлява наново възстановен курс, той получава автоматично избраната тук роля и бива записан в курса, ако е необходимо. Изберете "Нищо" ако не желаете възстановяващите курса да могат да управляват всеки възстановен курс.';
$string['reverseproxy'] = 'Обратно прокси';
$string['riskconfig'] = 'Потребителите могат да променят конфигурацията и поведението на сайта';
$string['riskconfigshort'] = 'Конфигурационен риск';
$string['riskdataloss'] = 'Потребителите могат да унищожат голямо количество съдържание или друга информация';
$string['riskdatalossshort'] = 'Риск от загуба на данни';
$string['riskmanagetrust'] = 'Потребителите могат да променят настройките за доверие на други потребители';
$string['riskmanagetrustshort'] = 'Управление на отговорността';
$string['riskpersonal'] = 'Потребителите могат да получат достъп до частна информация на други потребители';
$string['riskpersonalshort'] = 'Риск за поверителността';
$string['riskspam'] = 'Потребителите могат да изпращат спам до други потребители на сайта и извън него';
$string['riskspamshort'] = 'Риск от спам';
$string['riskxss'] = 'Потребителите могат да добавят файлове и текстове, които разрешават междусайтово скриптиране (XSS)';
$string['riskxssshort'] = 'XSS риск';
$string['roleswithexceptions'] = '{$a->roles}, с {$a->exceptions}';
$string['rssglobaldisabled'] = 'Забранено на ниво сървър';
$string['save'] = 'Запис';
$string['savechanges'] = 'Записване на промените';
$string['search'] = 'Търсене';
$string['searchengine'] = 'Търсачка';
$string['searchinsettings'] = 'Търсене в настройки';
$string['searchresults'] = 'Резултати от търсене';
$string['searchsetupinfo'] = 'Настройка за търсене';
$string['sectionerror'] = 'Грешка на сесията!';
$string['secureforms'] = 'Използване на допълнителна защита за формуляра';
$string['security'] = 'Сигурност';
$string['selectdevice'] = 'Избиране на устройство';
$string['selectsearchengine'] = 'Избириране на търсачка';
$string['selecttheme'] = 'Избиране на тема за устройство {$a}';
$string['server'] = 'Сървър';
$string['serverchecks'] = 'Проверки на сървъра';
$string['serverlimit'] = 'Лимит на сървъра';
$string['sessionautostartwarning'] = '<p>Открита е сериозна грешка в конфигурацията, моля, уведомете администратора на сървъра.</p><p> За да работи правилно, Moodle изисква администраторът да промени PHP настройките.</p><p>
<code>session.auto_start</code> трябва да бъде зададен на <code>изключен</code>.</p><p>Тази настройка се контролира чрез редактиране на <code>php.ini</code>, Apache/IIS <br />конфигурация или <code>.htaccess </code> файла на сървъра.</p>';
$string['sessioncookie'] = 'Префикс за бисквитка';
$string['sessioncookiedomain'] = 'Домейн на бисквитките';
$string['sessioncookiepath'] = 'Път на бисквитките';
$string['sessionhandling'] = 'Обработка на сесия';
$string['sessiontimeout'] = 'Време за изчакване';
$string['settingfileuploads'] = 'Качването на файл е необходимо за нормалната работа, моля, активирайте го в конфигурацията на PHP.';
$string['settingmemorylimit'] = 'Открита е недостатъчно памет, моля, задайте по-висок лимит на паметта в настройките на PHP.';
$string['settingsafemode'] = 'Moodle не е напълно съвместим със безопасния режим,  помолете администратора на сървъра да го изключи. Изпълнението на Moodle в безопасен режим не се поддържа, очаквайте редица проблеми, ако го направите.';
$string['setupsearchengine'] = 'Настройване на търсачката';
$string['showcommentscount'] = 'Показване броя на коментарите';
$string['showdetails'] = 'Показване на детайли';
$string['showuseridentity'] = 'Да се показва за идентифициране';
$string['showuseridentity_desc'] = 'Когато се избират или търсят потребители, или когато се показват списъци на потребителите, тези полета ще се показват заедно с целите имена на потребителите. Полетата се показват само на потребителите, които имат право moodle/site:viewuseridentity, по подразбиране - преподаватели и мениджъри. (Тази настройка има смисъл за да изберете едно-две полета, специфични за Вашата организация.)';
$string['simplexmlrequired'] = 'Разширението SimpleXML на PHP вече е задължително за Moodle.';
$string['sitemaintenance'] = 'Сайтът е в режим на поддръжка и временно не е достъпен';
$string['sitemaintenancemode'] = 'Режим на поддръжка';
$string['sitemaintenanceoff'] = 'Режимът на поддръжка е забранен и сайтът работи нормално отново';
$string['sitemaintenanceon'] = 'Вашият сайт в момента се намира в режим на поддръжка (само администраторите могат да влизат или използват сайта).';
$string['sitemaintenanceoncli'] = 'Вашият сайт в момента е в режим на поддръжка през CLI, не е разрешен достъп през Уеб.';
$string['sitemaintenancewarning'] = 'Вашият сайт в момента се намира в режим на поддръжка (само администраторите могат да влизат). За да върнете този сайт към нормален режим на работа, <a href="maintenance.php">забранете режима на поддръжка</a>.';
$string['sitemaintenancewarning2'] = 'Вашият сайт в момента се намира в режим на поддръжка (само администраторите могат да влизат в сайта). За да върнете този сайт към нормален режим на работа <a href="{$a}">забранете режима на поддръжка</a>.';
$string['sitepolicy'] = 'Адрес на страницата за политика на сайта';
$string['sitepolicyguest'] = 'Страница за правилата на сайта за гости';
$string['sitesectionhelp'] = 'Ако е избрано на началната страница на сайта ще се показва секция за тема.';
$string['sixtyfourbitswarning'] = 'Установено е, че вашият сайт не използва 64-битова PHP версия. Препоръчително е да надстроите сайта си, за да осигурите бъдеща съвместимост.';
$string['slasharguments'] = 'Използване на slash arguments';
$string['slashargumentswarning'] = 'Препоръчва се използването на slash arguments да е активирано. В бъдеще това ще се изисква. За повече подробности, вижте в документацията <a href="https://docs.moodle.org/en/admin/environment/slasharguments">Using slash arguments</a>.';
$string['smartpix'] = 'Smart pix търсене';
$string['soaprecommended'] = 'Инсталирането на допълнителното разширение SOAP е полезно за уеб услуги и някои плъгини.';
$string['sort_fullname'] = 'Пълно име на курса';
$string['sort_idnumber'] = 'Ид. номер на курса';
$string['sort_shortname'] = 'Кратко име на курса';
$string['sort_sortorder'] = 'Подреждане';
$string['spellengine'] = 'Spell engine';
$string['spelllanguagelist'] = 'Езици за проверка на правописа';
$string['splrequired'] = 'Разширението SPL на PHP вече се изисква от Moodle.';
$string['stats'] = 'Статистики';
$string['statsfirstrun'] = 'Максимален обработван интервал';
$string['statsmaxruntime'] = 'Максимално време';
$string['statsmoodleorg'] = 'глобалната статистика';
$string['statsruntimedays'] = 'Обработвани дни';
$string['statsruntimestart'] = 'Изпълнение в';
$string['statsuserthreshold'] = 'Минимум потребители в курс';
$string['stickyblocks'] = 'Прилепени блокове';
$string['stickyblockscourseview'] = 'Страница на курса';
$string['stickyblocksduplicatenotice'] = 'Ако блок, който добавяте тук, вече е наличен на някоя страница, ще се получи дубликат.<br />Само забоден блок ще бъде нередактируем, дубликатът все още ще се редактира.';
$string['stickyblocksmymoodle'] = 'Моят Moodle';
$string['stickyblockspagetype'] = 'Тип страница за конфигуриране';
$string['strictformsrequired'] = 'Строго валидиране на задължителните полета';
$string['stripalltitletags'] = 'Премахване на HTML таговете от имената на дейностите';
$string['supportcontact'] = 'Контакти за поддръжка';
$string['supportemail'] = 'Имейл на лице за поддръжка';
$string['supportname'] = 'Име на лицето за поддръжка';
$string['supportpage'] = 'Интернет адрес за поддръжка';
$string['suspenduser'] = 'Блокиране на потребителя';
$string['switchlang'] = 'Превключване на директория lang';
$string['systempaths'] = 'Системни пътища';
$string['tablenosave'] = 'Промените в горната таблица се запазват автоматично.';
$string['tablesnosave'] = 'Промените в таблиците по-горе се записват автоматично.';
$string['tabselectedtofront'] = 'При таблици с раздели, редът с текущо избрания раздел трябва да бъде поставен отпред';
$string['tabselectedtofronttext'] = 'Изведете избрания ред с раздели отпред';
$string['taskautomatedbackup'] = 'Автоматизирани архиви';
$string['taskbadgescron'] = 'Наградни значки';
$string['taskblogcron'] = 'Синхронизиране на външните блогове';
$string['taskcachecleanup'] = 'Премахване на изтеклите записи в кеша';
$string['taskcachecron'] = 'Фоново обработване на кешовете';
$string['taskcalendarcron'] = 'Изпращане на известия от календара';
$string['taskcheckforupdates'] = 'Проверяване за актуализации';
$string['taskcompletiondaily'] = 'Маркиране на започнатото като завършено';
$string['taskcompletionregular'] = 'Редовно изчисляване на завършеността на данните';
$string['taskcontextcleanup'] = 'Контекст за почистване';
$string['taskcreatecontexts'] = 'Създаване на липсващите контексти';
$string['taskdeletecachetext'] = 'Изтриване на старите текстови кеш записи';
$string['taskdeleteincompleteusers'] = 'Изтриване на незавършените потребители';
$string['taskdeleteunconfirmedusers'] = 'Изтриване на непотвърдените потребители';
$string['taskeventscron'] = 'Фонова обработка на събития';
$string['taskfiletrashcleanup'] = 'Почистване на файловете в кошчето';
$string['taskglobalsearchindex'] = 'Индексиране при Търсене в сайта';
$string['taskglobalsearchoptimize'] = 'Оптимизиране индексирането при Търсене в сайта';
$string['taskgradecron'] = 'Фонова обработка на бележника';
$string['tasklegacycron'] = 'Излязло от употреба обработване на планирани задачи за добавки';
$string['taskmessagingcleanup'] = 'Фонова обработка на съобщения';
$string['taskpasswordresetcleanup'] = 'Почистване на опитите за нулиране на паролата';
$string['taskplagiarismcron'] = 'Фонова обработка на излезли от употреба планирани задачи за добавки за плагиатство';
$string['taskportfoliocron'] = 'Фонова обработка на добавки за портфолио';
$string['taskregistrationcron'] = 'Регистрация на сайта';
$string['tasksendfailedloginnotifications'] = 'Изпращане на известия за неуспешно влизане';
$string['tasksendnewuserpasswords'] = 'Изпращане на новите потребителски пароли';
$string['tasksessioncleanup'] = 'Почистване на старите сесии';
$string['taskstatscron'] = 'Фонова обработка на статистиката';
$string['tasktagcron'] = 'Фонова обработка на таговете';
$string['tasktempfilecleanup'] = 'Изтриване на остарелите временни файлове';
$string['tempdatafoldercleanup'] = 'Почистване на временните файлове с данни, по-стари от';
$string['testsiteupgradewarning'] = 'В момента използвате тестовия сайт {$a}, за да го надстроите правилно, използвайте инструмента за интерфейс на командния ред';
$string['themedesignermode'] = 'Режим дизайн на теми';
$string['themelist'] = 'Списък с теми';
$string['themenoselected'] = 'Не е избрана тема';
$string['themeresetcaches'] = 'Почистване кешовете на темите';
$string['themeselect'] = 'Сменяне на темата';
$string['themeselector'] = 'Селектор на теми';
$string['themesettings'] = 'Настройки на темите';
$string['therewereerrors'] = 'Имаше грешки във вашите данни';
$string['thirdpartylibrary'] = 'Библиотека';
$string['thirdpartylibrarylocation'] = 'Местоположение';
$string['thirdpartylibs'] = 'Биоблиотека, която не се поддържа и хоства от Moodle';
$string['timezone'] = 'Времева зона по подразбиране';
$string['timezoneforced'] = 'Това се налага от администратор';
$string['timezoneinvalid'] = 'Невалидна времева зона "{$a}"';
$string['timezoneisforcedto'] = 'Принуждаване за използване от всички потребители';
$string['timezonenotforced'] = 'Потребителите могат да избират собствена времева зона';
$string['timezonephpdefault'] = 'Времева зона по подразбиране от PHP ({$a})';
$string['timezoneserver'] = 'Времева зона на сървъра ({$a})';
$string['tokenizerrecommended'] = 'Препоръчва се инсталиране на опционалното разширение PHP Tokenizer – то подобрява функционалността на Moodle Networking.';
$string['tools'] = 'Инструменти за администриране';
$string['toolsmanage'] = 'Управление на администраторските инструменти';
$string['unattendedoperation'] = 'Автоматична операция';
$string['unbookmarkthispage'] = 'Забравяне на тази страница';
$string['unicoderequired'] = 'Изисква се да съхранявате всичките си данни във формат Unicode (UTF-8). Новите инсталации трябва да бъдат в бази данни, с Unicode. Ако надграждате, трябва да извършите процеса на миграция на UTF-8 (вижте страницата на администратора).';
$string['uninstallplugin'] = 'Премахване';
$string['unlockaccount'] = 'Отключване на профил';
$string['unsettheme'] = 'Отхвърляне на темата';
$string['unsupported'] = 'Не е поддържан';
$string['unsupporteddbfilepertable'] = 'За пълна поддръжка на UTF-8 както MySQL, така и MariaDB изискват да промените вашата MySQL настройка „innodb_file_per_table“ на „ON“. Вижте документацията за повече подробности.';
$string['unsupporteddblargeprefix'] = 'За пълна поддръжка на UTF-8 както MySQL, така и MariaDB изискват да промените вашата MySQL настройка „innodb_large_prefix“ на „ON“. Вижте документацията за повече подробности.';
$string['unsupporteddbstorageengine'] = 'Използвания "мотор" за съхранение на базата данни вече не се поддържа.';
$string['unsupporteddbtablerowformat'] = 'Вашата база данни има таблици, използващи Antilope като файлов формат. Препоръчително е да конвертирате таблиците във файловия формат Barracuda. Вижте документацията <a href="https://docs.moodle.org/en/cli">Администриране чрез команден ред</a> за подробности относно инструмента за конвертиране на InnoDB таблици в Barracuda.';
$string['unsupportedphpversion7'] = 'PHP версия 7 не се поддържа.';
$string['unsupportedphpversion71'] = 'PHP версия 7.1 не се поддържа.';
$string['unsupportedphpversion72'] = 'PHP версия 7.2 не се поддържа.';
$string['unsupportedphpversion73'] = 'PHP версия 7.3 не се поддържа.';
$string['unsuspenduser'] = 'Деблокиране на потребителя';
$string['updateaccounts'] = 'Обновяване на съществуващите потребителски регистрации';
$string['updateautocheck'] = 'Автоматично проверяване за налични обновления';
$string['updateautocheck_desc'] = 'Ако е включено, ще се проверява автоматично дали има налични обновления, както на кода на Moodle, така и на добавките. Ако има нелични обновления ще бъде изпращано уведомление до администраторите на сайта.';
$string['updateavailable'] = 'Налична е нова версия на Moodle!';
$string['updateavailable_moreinfo'] = 'Повече информация...';
$string['updateavailable_release'] = 'Moodle {$a}';
$string['updateavailable_version'] = 'Версия {$a}';
$string['updateavailabledetailslink'] = 'Вижте {$a->url} за повече подробности';
$string['updateavailableforplugin'] = 'Налични са нови версии за някои от Вашите добавки!';
$string['updateavailableinstall'] = 'Инсталиране на тази актуализация';
$string['updateavailableinstallall'] = 'Инсталиране на наличните актуализации ({$a})';
$string['updateavailableinstallallhead'] = 'Инсталиране на наличните актуализации';
$string['updateavailablenot'] = 'Вашият Moodle е най-нов!';
$string['updateavailablerecommendation'] = 'Силно препоръчително е да надградите своя сайт с последната версия за да се снабдите с всички най-нови подобрения на сигурността и поправки на грешки.';
$string['updatecomponent'] = 'Обновяване на компонента';
$string['updateminmaturity'] = 'Изисквана завършеност на кода';
$string['updateminmaturity_desc'] = 'Съобщенията за налични обновления ще се изпращат само ако наличният код има поне избраното тук ниво на завършеност. Обновления за добавки, които не обявяват своето ниво на завършеност винаги се съобщават независимо от тази настройка.';
$string['updatenotificationfooter'] = 'Вашият, базиран на Moodle сайт {$a->siteurl} е настроен да проверява автоматично за обновявания. Вие получавате това съобщение в качеството на администратор на сайта. Можете да изключите автоматичното проверяване за налични обновявания от блок "Настройки" - "Администриране на сайта" - "Сървър" - "Уведомления за  актуализиране". Можете да направите персонални настройки за получаването на тези уведомления и от "Настройки на моя профил" - "Съобщения".';
$string['updatenotifications'] = 'Уведомления за актуализиране';
$string['updatenotificationsubject'] = 'Налични са актуализации на Moodle ({$a->siteurl})';
$string['updatenotifybuilds'] = 'Съобщаване за нови компилации';
$string['updatenotifybuilds_desc'] = 'Ако е включено, ще се изпращат уведомления и за налични нови компилации за текущата версия на Moodle. Компилациите са непрекъснато правени подобрявания на наличната версия на Moodle. Общо взето те се правят всяка седмица. Ако е изключено, за налично обновление ще се съобщава само когато е реализирана по-нова версия. Проверките за добавки не се влияят от тази настройка.';
$string['upgradeforumread'] = 'В Moodle 1.5 е добавена нова функция за проследяване на прочетените/непрочетените публикации във форума.<br />За да използвате тази функционалност, трябва да <a href="{$a}">актуализирате своите таблици</a>.';
$string['upgradeforumreadinfo'] = 'В Moodle 1.5 е добавена нова функция за проследяване на прочетени/непрочетени публикации във форума. За да използвате тази функционалност, трябва да актуализирате таблиците си с цялата информация за проследяване на съществуващите публикации. В зависимост от размера на вашия сайт това може да отнеме много време (часове) и може да бъде доста натоварващо за базата данни, така че е най-добре да го направите в спокоен период. Въпреки това, вашият сайт ще продължи да функционира по време на тази надстройка и потребителите няма да бъдат засегнати. След като започнете този процес, трябва да го оставите да завърши (дръжте прозореца на браузъра си отворен). Ако обаче спрете процеса, като затворите прозореца: не се притеснявайте, можете да започнете отначало.<br /><br />Искате ли да започнете процеса на надграждане сега?';
$string['upgradekeyreq'] = 'Изисква се ключ за надстройка';
$string['upgradekeyset'] = 'Ключ за надграждане (оставете празно, ако не искате да го задавате)';
$string['upgradelogs'] = 'За постигане на пълна функционалност, е необходимо обновяване на старите регистри.  <a href="{$a}">Информация по темата</a>';
$string['upgradelogsinfo'] = 'Наскоро бяха направени промени в начина на съхраняване на регистрите. За да можете да разглеждате старите регистри, е нужно те да бъдат обновени. В зависимост от сайта ви, това може да отнеме много време (например няколко часа) и може да е доста натоварващо за базите данни, обслужващи големи сайтове. Започнете ли веднъж този процес, трябва да го оставите да завърши (т.е. да не затваряте прозореца на браузъра). Не се безпокойте - сайтът ви ще е достъпен за потребителите по време на този процес.<br /><br />Искате ли да обновите регистрите сега?';
$string['upgradepluginsfirst'] = 'Препоръчително е първо да инсталирате всички налични актуализации';
$string['upgradepluginsinfo'] = 'Актуализиране на плъгини';
$string['upgradepluginsinfo_help'] = 'Има налични актуализации за някои от вашите плъгини. Трябва да ги инсталирате всички, преди да надстроите базата данни на Moodle. Ако вашият сайт не поддържа автоматично обновяване, трябва да изтеглите и инсталирате новите версии на плъгините ръчно.';
$string['upgradepluginsinfo_link'] = 'admin/upgradepluginsinfo';
$string['upgradesettings'] = 'Нови настройки';
$string['upgradesettingsintro'] = 'Настройките, показани по-долу бяха добавени при последното надграждане на Moodle. Ако е необходимо, направете промени в настройките по подразбиране и щракнете бутона "Запис на промените" в долната част на страницата.';
$string['upgradestalefiles'] = 'Открито е смесване на версии и надграждането не може да продължи';
$string['upgradestalefilesinfo'] = 'Процесът на надграждане на Moodle временно е спрян, защото в папката на Moodle са открити PHP файлове от поне две версии на Moodle.

Това може по-късно да предизвика проблеми, така че за да продължите трябва да се уверите, че папката с Moodle съдържа само файлове от една версия.

Препоръчваните стъпки за почистване на папката с Moodle са:

* преименуване на папката с Moodle, например, на moodle_old
* създаване на нова папка с файлове от стандартен пакет или от Git хранилището
* преместване на оригиналния файл config.php от старата в новата папка

Когато почистите папката с Moodle презаредете тази страница за да продължи процеса на надграждане.

Това съобщение се появява най-често при разархивиране на файлове от нов пакет с Moodle в папката с по-стара версия. Това не е проблем при надграждане на подверсии, но строго не се препоръчва при надграждане между главни версии.

Това съобщение може да се появи и при непълно опресняване от Git хранилище, в който случай трябва само да изчакате опресняването да завърши или да подадете подходяща Git команда за изчистване и повтаряне на опресняването.

Може да намерите повече информация в документацията за надграждане на адрес: <a href="{$a}">{$a}</a>.';
$string['upgradestart'] = 'Надграждане на базата данни на Moodle сега';
$string['upgradesure'] = '<p>Файловете на Moodle са обновени и Вие сте на път автоматично да обновите вашия сървър до версия:</p>
<p><strong>{$a}</strong></p>
<p>Веднъж направите ли го, връщане назад няма. Моля, обърнете внимание, че процесът може да продължи дълго време.</p>
<p>Сигурни ли сте, че искате да обновите сървъра до указаната версия?</p>';
$string['upgradetimedout'] = 'Надграждането не завършва в  очакваното време, моля, започнете го отново.';
$string['upgradingdata'] = 'Надграждане на данни';
$string['upgradinglogs'] = 'Обновяване на журналите';
$string['upgradingversion'] = 'Надграждане до нова версия';
$string['upwards'] = 'Нагоре';
$string['useblogassociations'] = 'Активиране на асоциациите';
$string['useexternalyui'] = 'Използване на онлайн YUI библиотеки';
$string['user'] = 'Потребител';
$string['userbulk'] = 'Масови операции с потребители';
$string['userbulkdownload'] = 'Експортиране на потребители като';
$string['userdefaultpreferences'] = 'Предпочитания по подразбиране';
$string['userlist'] = 'Списък на потребителите';
$string['userpolicies'] = 'Политика по отношение на потребителите';
$string['userpreference'] = 'Предпочитание на потребителя';
$string['userquota'] = 'Потребителски квоти';
$string['users'] = 'Потребители';
$string['usesitenameforsitepages'] = 'Име на сайта вместо Страници от сайта';
$string['usetags'] = 'Разрешаване на функционалността за етикети';
$string['validateerror'] = 'Тази стойност не е валидна';
$string['verifychangedemail'] = 'Ограничаване на домейни при смяна на имейли';
$string['warningcurrentsetting'] = 'Невалидна текуща стойност: {$a}';
$string['warningiconvbuggy'] = 'Вашата версия на библиотеката iconv не поддържа модификатора //IGNORE. Трябва да инсталирате разширението mbstring, което може да се използва вместо това за почистване на низове, съдържащи невалидни UTF-8 знаци.';
$string['webproxy'] = 'Прокси';
$string['xmlrpcrecommended'] = 'Разширението xmlrpc е необходимо за комуникация с общностни центрове и е полезно за мрежовото и интернет обслужване от Moodle';
$string['yuicomboloading'] = 'YUI зареждане - вероятно искате да изключите това, така че файловете да не се комбинират.';
$string['ziprequired'] = 'Разширението Zip PHP вече се изисква от Moodle, двоичните файлове на info-ZIP или библиотеката PclZip вече не се използват.';
